Debian Bug report logs - #613497
ahci module nedded in sata-modules for QNAP TS-419P+

version graph

Package: linux-kernel-di-armel-2.6; Maintainer for linux-kernel-di-armel-2.6 is Debian Install System Team <debian-boot@lists.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 15 Feb 2011 09:21:02 UTC

Severity: important

Found in version 1.56

Fixed in versions linux-kernel-di-armel-2.6/1.57, linux-kernel-di-armel-2.6/1.56+squeeze1

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#613497; Package linux-kernel-di-armel-2.6. (Tue, 15 Feb 2011 09:21:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 15 Feb 2011 09:21:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: submit@bugs.debian.org
Subject: ahci module nedded in sata-modules for QNAP TS-419P+
Date: Tue, 15 Feb 2011 09:18:47 +0000
Package: linux-kernel-di-armel-2.6
Version: 1.56
Severity: important

The QNAP TS-419P+ uses the ahci module for SATA so it should be
included in sata-modules for the kirkwood udebs.  See
http://forum.qnap.com/viewtopic.php?f=147&t=38850#p171504 for the
original report.

-- 
Martin Michlmayr
http://www.cyrius.com/




Added tag(s) pending. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Tue, 15 Feb 2011 20:06:02 GMT) Full text and rfc822 format available.

Reply sent to Otavio Salvador <otavio@ossystems.com.br>:
You have taken responsibility. (Tue, 22 Feb 2011 12:09:03 GMT) Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. (Tue, 22 Feb 2011 12:09:03 GMT) Full text and rfc822 format available.

Message #12 received at 613497-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: 613497-close@bugs.debian.org
Subject: Bug#613497: fixed in linux-kernel-di-armel-2.6 1.57
Date: Tue, 22 Feb 2011 12:05:10 +0000
Source: linux-kernel-di-armel-2.6
Source-Version: 1.57

We believe that the bug you reported is fixed in the latest version of
linux-kernel-di-armel-2.6, which is due to be installed in the Debian FTP archive:

ata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
beeper-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/beeper-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
btrfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
btrfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
btrfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
btrfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
btrfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
cdrom-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
cdrom-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
cdrom-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
cdrom-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
crc-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
crc-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
crc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
crc-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
crc-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.37-1-versatile-di_1.57_armel.udeb
crypto-dm-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
crypto-dm-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
crypto-dm-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
crypto-dm-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
crypto-dm-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.37-1-versatile-di_1.57_armel.udeb
crypto-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
crypto-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
crypto-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
crypto-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
crypto-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.37-1-versatile-di_1.57_armel.udeb
event-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
event-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
event-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
event-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
ext2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
ext2-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
ext2-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
ext2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
ext2-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.37-1-versatile-di_1.57_armel.udeb
ext3-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
ext3-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
ext3-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
ext3-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
ext3-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.37-1-versatile-di_1.57_armel.udeb
ext4-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
ext4-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
ext4-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
ext4-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
ext4-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.37-1-versatile-di_1.57_armel.udeb
fat-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
fat-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
fat-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
fat-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
fat-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.37-1-versatile-di_1.57_armel.udeb
fb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
input-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/input-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
isofs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
isofs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
isofs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
isofs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
jffs2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jffs2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
jffs2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jffs2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
jfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
jfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
jfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
kernel-image-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.37-1-iop32x-di_1.57_armel.udeb
kernel-image-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.37-1-ixp4xx-di_1.57_armel.udeb
kernel-image-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.37-1-kirkwood-di_1.57_armel.udeb
kernel-image-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.37-1-orion5x-di_1.57_armel.udeb
kernel-image-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.37-1-versatile-di_1.57_armel.udeb
linux-kernel-di-armel-2.6_1.57.dsc
  to main/l/linux-kernel-di-armel-2.6/linux-kernel-di-armel-2.6_1.57.dsc
linux-kernel-di-armel-2.6_1.57.tar.gz
  to main/l/linux-kernel-di-armel-2.6/linux-kernel-di-armel-2.6_1.57.tar.gz
loop-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
loop-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
loop-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
loop-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
loop-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.37-1-versatile-di_1.57_armel.udeb
md-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
md-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
md-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
md-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
md-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.37-1-versatile-di_1.57_armel.udeb
minix-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/minix-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
minix-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/minix-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
mmc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/mmc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
mouse-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/mouse-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
multipath-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
multipath-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
multipath-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
multipath-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
multipath-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.37-1-versatile-di_1.57_armel.udeb
nic-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
nic-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
nic-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
nic-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
nic-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.37-1-versatile-di_1.57_armel.udeb
nic-shared-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
nic-shared-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
nic-shared-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
nic-shared-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
nic-shared-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.37-1-versatile-di_1.57_armel.udeb
nic-usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
nic-usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
nic-usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
nic-usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
nic-usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
nls-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
nls-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
nls-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
nls-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
nls-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
pata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/pata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
ppp-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
ppp-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
ppp-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
ppp-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
ppp-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.37-1-versatile-di_1.57_armel.udeb
reiserfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
reiserfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
reiserfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
reiserfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
reiserfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
sata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
sata-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
sata-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
sata-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.37-1-versatile-di_1.57_armel.udeb
scsi-common-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-common-modules-2.6.37-1-versatile-di_1.57_armel.udeb
scsi-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
scsi-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
scsi-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
scsi-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
scsi-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
squashfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
squashfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
squashfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
squashfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
squashfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
uinput-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/uinput-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
usb-storage-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
usb-storage-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
usb-storage-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
usb-storage-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
usb-storage-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.37-1-versatile-di_1.57_armel.udeb
zlib-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
zlib-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
zlib-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
zlib-modules-2.6.37-1-versatile-di_1.57_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.37-1-versatile-di_1.57_armel.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613497@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@ossystems.com.br> (supplier of updated linux-kernel-di-armel-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 19 Feb 2011 22:55:37 -0200
Source: linux-kernel-di-armel-2.6
Binary: kernel-image-2.6.37-1-iop32x-di nic-modules-2.6.37-1-iop32x-di nic-shared-modules-2.6.37-1-iop32x-di ppp-modules-2.6.37-1-iop32x-di pata-modules-2.6.37-1-iop32x-di cdrom-core-modules-2.6.37-1-iop32x-di scsi-core-modules-2.6.37-1-iop32x-di loop-modules-2.6.37-1-iop32x-di nls-core-modules-2.6.37-1-iop32x-di btrfs-modules-2.6.37-1-iop32x-di ext2-modules-2.6.37-1-iop32x-di ext3-modules-2.6.37-1-iop32x-di ext4-modules-2.6.37-1-iop32x-di isofs-modules-2.6.37-1-iop32x-di jffs2-modules-2.6.37-1-iop32x-di jfs-modules-2.6.37-1-iop32x-di reiserfs-modules-2.6.37-1-iop32x-di fat-modules-2.6.37-1-iop32x-di md-modules-2.6.37-1-iop32x-di multipath-modules-2.6.37-1-iop32x-di usb-modules-2.6.37-1-iop32x-di usb-storage-modules-2.6.37-1-iop32x-di event-modules-2.6.37-1-iop32x-di nic-usb-modules-2.6.37-1-iop32x-di sata-modules-2.6.37-1-iop32x-di core-modules-2.6.37-1-iop32x-di crc-modules-2.6.37-1-iop32x-di crypto-modules-2.6.37-1-iop32x-di crypto-dm-modules-2.6.37-1-iop32x-di
 ata-modules-2.6.37-1-iop32x-di squashfs-modules-2.6.37-1-iop32x-di zlib-modules-2.6.37-1-iop32x-di kernel-image-2.6.37-1-ixp4xx-di nic-modules-2.6.37-1-ixp4xx-di nic-shared-modules-2.6.37-1-ixp4xx-di ppp-modules-2.6.37-1-ixp4xx-di scsi-core-modules-2.6.37-1-ixp4xx-di loop-modules-2.6.37-1-ixp4xx-di nls-core-modules-2.6.37-1-ixp4xx-di btrfs-modules-2.6.37-1-ixp4xx-di ext2-modules-2.6.37-1-ixp4xx-di ext3-modules-2.6.37-1-ixp4xx-di ext4-modules-2.6.37-1-ixp4xx-di reiserfs-modules-2.6.37-1-ixp4xx-di fat-modules-2.6.37-1-ixp4xx-di md-modules-2.6.37-1-ixp4xx-di multipath-modules-2.6.37-1-ixp4xx-di usb-modules-2.6.37-1-ixp4xx-di usb-storage-modules-2.6.37-1-ixp4xx-di event-modules-2.6.37-1-ixp4xx-di nic-usb-modules-2.6.37-1-ixp4xx-di core-modules-2.6.37-1-ixp4xx-di crc-modules-2.6.37-1-ixp4xx-di crypto-modules-2.6.37-1-ixp4xx-di crypto-dm-modules-2.6.37-1-ixp4xx-di squashfs-modules-2.6.37-1-ixp4xx-di zlib-modules-2.6.37-1-ixp4xx-di beeper-modules-2.6.37-1-ixp4xx-di
 kernel-image-2.6.37-1-kirkwood-di nic-modules-2.6.37-1-kirkwood-di nic-shared-modules-2.6.37-1-kirkwood-di ppp-modules-2.6.37-1-kirkwood-di cdrom-core-modules-2.6.37-1-kirkwood-di scsi-core-modules-2.6.37-1-kirkwood-di loop-modules-2.6.37-1-kirkwood-di nls-core-modules-2.6.37-1-kirkwood-di btrfs-modules-2.6.37-1-kirkwood-di ext2-modules-2.6.37-1-kirkwood-di ext3-modules-2.6.37-1-kirkwood-di ext4-modules-2.6.37-1-kirkwood-di isofs-modules-2.6.37-1-kirkwood-di jfs-modules-2.6.37-1-kirkwood-di reiserfs-modules-2.6.37-1-kirkwood-di fat-modules-2.6.37-1-kirkwood-di minix-modules-2.6.37-1-kirkwood-di md-modules-2.6.37-1-kirkwood-di multipath-modules-2.6.37-1-kirkwood-di usb-modules-2.6.37-1-kirkwood-di usb-storage-modules-2.6.37-1-kirkwood-di fb-modules-2.6.37-1-kirkwood-di input-modules-2.6.37-1-kirkwood-di event-modules-2.6.37-1-kirkwood-di mouse-modules-2.6.37-1-kirkwood-di nic-usb-modules-2.6.37-1-kirkwood-di sata-modules-2.6.37-1-kirkwood-di
 core-modules-2.6.37-1-kirkwood-di crc-modules-2.6.37-1-kirkwood-di crypto-modules-2.6.37-1-kirkwood-di crypto-dm-modules-2.6.37-1-kirkwood-di mmc-modules-2.6.37-1-kirkwood-di squashfs-modules-2.6.37-1-kirkwood-di uinput-modules-2.6.37-1-kirkwood-di kernel-image-2.6.37-1-orion5x-di nic-modules-2.6.37-1-orion5x-di nic-shared-modules-2.6.37-1-orion5x-di ppp-modules-2.6.37-1-orion5x-di cdrom-core-modules-2.6.37-1-orion5x-di scsi-core-modules-2.6.37-1-orion5x-di loop-modules-2.6.37-1-orion5x-di nls-core-modules-2.6.37-1-orion5x-di btrfs-modules-2.6.37-1-orion5x-di ext2-modules-2.6.37-1-orion5x-di ext3-modules-2.6.37-1-orion5x-di ext4-modules-2.6.37-1-orion5x-di isofs-modules-2.6.37-1-orion5x-di jffs2-modules-2.6.37-1-orion5x-di jfs-modules-2.6.37-1-orion5x-di reiserfs-modules-2.6.37-1-orion5x-di fat-modules-2.6.37-1-orion5x-di minix-modules-2.6.37-1-orion5x-di md-modules-2.6.37-1-orion5x-di multipath-modules-2.6.37-1-orion5x-di usb-modules-2.6.37-1-orion5x-di
 usb-storage-modules-2.6.37-1-orion5x-di event-modules-2.6.37-1-orion5x-di nic-usb-modules-2.6.37-1-orion5x-di sata-modules-2.6.37-1-orion5x-di core-modules-2.6.37-1-orion5x-di crc-modules-2.6.37-1-orion5x-di crypto-modules-2.6.37-1-orion5x-di crypto-dm-modules-2.6.37-1-orion5x-di squashfs-modules-2.6.37-1-orion5x-di zlib-modules-2.6.37-1-orion5x-di kernel-image-2.6.37-1-versatile-di nic-modules-2.6.37-1-versatile-di nic-shared-modules-2.6.37-1-versatile-di ppp-modules-2.6.37-1-versatile-di cdrom-core-modules-2.6.37-1-versatile-di scsi-core-modules-2.6.37-1-versatile-di scsi-common-modules-2.6.37-1-versatile-di loop-modules-2.6.37-1-versatile-di nls-core-modules-2.6.37-1-versatile-di btrfs-modules-2.6.37-1-versatile-di ext2-modules-2.6.37-1-versatile-di ext3-modules-2.6.37-1-versatile-di ext4-modules-2.6.37-1-versatile-di isofs-modules-2.6.37-1-versatile-di reiserfs-modules-2.6.37-1-versatile-di fat-modules-2.6.37-1-versatile-di md-modules-2.6.37-1-versatile-di
 multipath-modules-2.6.37-1-versatile-di usb-modules-2.6.37-1-versatile-di usb-storage-modules-2.6.37-1-versatile-di nic-usb-modules-2.6.37-1-versatile-di sata-modules-2.6.37-1-versatile-di core-modules-2.6.37-1-versatile-di crc-modules-2.6.37-1-versatile-di crypto-modules-2.6.37-1-versatile-di crypto-dm-modules-2.6.37-1-versatile-di squashfs-modules-2.6.37-1-versatile-di
 zlib-modules-2.6.37-1-versatile-di
Architecture: armel source
Version: 1.57
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@ossystems.com.br>
Closes: 613497
Description: 
 ata-modules-2.6.37-1-iop32x-di - ATA disk modules (udeb)
 beeper-modules-2.6.37-1-ixp4xx-di - Beeper support (udeb)
 btrfs-modules-2.6.37-1-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.37-1-ixp4xx-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.37-1-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.37-1-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.37-1-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-2.6.37-1-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-2.6.37-1-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-2.6.37-1-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-2.6.37-1-versatile-di - CDROM support (udeb)
 core-modules-2.6.37-1-iop32x-di - Core modules (udeb)
 core-modules-2.6.37-1-ixp4xx-di - Core modules (udeb)
 core-modules-2.6.37-1-kirkwood-di - Core modules (udeb)
 core-modules-2.6.37-1-orion5x-di - Core modules (udeb)
 core-modules-2.6.37-1-versatile-di - Core modules (udeb)
 crc-modules-2.6.37-1-iop32x-di - CRC modules (udeb)
 crc-modules-2.6.37-1-ixp4xx-di - CRC modules (udeb)
 crc-modules-2.6.37-1-kirkwood-di - CRC modules (udeb)
 crc-modules-2.6.37-1-orion5x-di - CRC modules (udeb)
 crc-modules-2.6.37-1-versatile-di - CRC modules (udeb)
 crypto-dm-modules-2.6.37-1-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.37-1-ixp4xx-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.37-1-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.37-1-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.37-1-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-2.6.37-1-iop32x-di - crypto modules (udeb)
 crypto-modules-2.6.37-1-ixp4xx-di - crypto modules (udeb)
 crypto-modules-2.6.37-1-kirkwood-di - crypto modules (udeb)
 crypto-modules-2.6.37-1-orion5x-di - crypto modules (udeb)
 crypto-modules-2.6.37-1-versatile-di - crypto modules (udeb)
 event-modules-2.6.37-1-iop32x-di - Event support (udeb)
 event-modules-2.6.37-1-ixp4xx-di - Event support (udeb)
 event-modules-2.6.37-1-kirkwood-di - Event support (udeb)
 event-modules-2.6.37-1-orion5x-di - Event support (udeb)
 ext2-modules-2.6.37-1-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.37-1-ixp4xx-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.37-1-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.37-1-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.37-1-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-2.6.37-1-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.37-1-ixp4xx-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.37-1-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.37-1-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.37-1-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-2.6.37-1-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.37-1-ixp4xx-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.37-1-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.37-1-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.37-1-versatile-di - EXT4 filesystem support (udeb)
 fat-modules-2.6.37-1-iop32x-di - FAT filesystem support (udeb)
 fat-modules-2.6.37-1-ixp4xx-di - FAT filesystem support (udeb)
 fat-modules-2.6.37-1-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-2.6.37-1-orion5x-di - FAT filesystem support (udeb)
 fat-modules-2.6.37-1-versatile-di - FAT filesystem support (udeb)
 fb-modules-2.6.37-1-kirkwood-di - Frame buffer support (udeb)
 input-modules-2.6.37-1-kirkwood-di - Input devices support (udeb)
 isofs-modules-2.6.37-1-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-2.6.37-1-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-2.6.37-1-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-2.6.37-1-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-2.6.37-1-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-2.6.37-1-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-2.6.37-1-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-2.6.37-1-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-2.6.37-1-orion5x-di - JFS filesystem support (udeb)
 kernel-image-2.6.37-1-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.37-1-ixp4xx-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.37-1-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.37-1-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.37-1-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 loop-modules-2.6.37-1-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-2.6.37-1-ixp4xx-di - Loopback filesystem support (udeb)
 loop-modules-2.6.37-1-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-2.6.37-1-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-2.6.37-1-versatile-di - Loopback filesystem support (udeb)
 md-modules-2.6.37-1-iop32x-di - RAID and LVM support (udeb)
 md-modules-2.6.37-1-ixp4xx-di - RAID and LVM support (udeb)
 md-modules-2.6.37-1-kirkwood-di - RAID and LVM support (udeb)
 md-modules-2.6.37-1-orion5x-di - RAID and LVM support (udeb)
 md-modules-2.6.37-1-versatile-di - RAID and LVM support (udeb)
 minix-modules-2.6.37-1-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-2.6.37-1-orion5x-di - Minix filesystem support (udeb)
 mmc-modules-2.6.37-1-kirkwood-di - MMC/SD card modules (udeb)
 mouse-modules-2.6.37-1-kirkwood-di - Mouse support (udeb)
 multipath-modules-2.6.37-1-iop32x-di - Multipath support (udeb)
 multipath-modules-2.6.37-1-ixp4xx-di - Multipath support (udeb)
 multipath-modules-2.6.37-1-kirkwood-di - Multipath support (udeb)
 multipath-modules-2.6.37-1-orion5x-di - Multipath support (udeb)
 multipath-modules-2.6.37-1-versatile-di - Multipath support (udeb)
 nic-modules-2.6.37-1-iop32x-di - Common NIC drivers (udeb)
 nic-modules-2.6.37-1-ixp4xx-di - Common NIC drivers (udeb)
 nic-modules-2.6.37-1-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-2.6.37-1-orion5x-di - Common NIC drivers (udeb)
 nic-modules-2.6.37-1-versatile-di - Common NIC drivers (udeb)
 nic-shared-modules-2.6.37-1-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.37-1-ixp4xx-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.37-1-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.37-1-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.37-1-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-2.6.37-1-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.37-1-ixp4xx-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.37-1-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.37-1-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.37-1-versatile-di - USB NIC drivers (udeb)
 nls-core-modules-2.6.37-1-iop32x-di - Core NLS support (udeb)
 nls-core-modules-2.6.37-1-ixp4xx-di - Core NLS support (udeb)
 nls-core-modules-2.6.37-1-kirkwood-di - Core NLS support (udeb)
 nls-core-modules-2.6.37-1-orion5x-di - Core NLS support (udeb)
 nls-core-modules-2.6.37-1-versatile-di - Core NLS support (udeb)
 pata-modules-2.6.37-1-iop32x-di - PATA drivers (udeb)
 ppp-modules-2.6.37-1-iop32x-di - PPP drivers (udeb)
 ppp-modules-2.6.37-1-ixp4xx-di - PPP drivers (udeb)
 ppp-modules-2.6.37-1-kirkwood-di - PPP drivers (udeb)
 ppp-modules-2.6.37-1-orion5x-di - PPP drivers (udeb)
 ppp-modules-2.6.37-1-versatile-di - PPP drivers (udeb)
 reiserfs-modules-2.6.37-1-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.37-1-ixp4xx-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.37-1-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.37-1-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.37-1-versatile-di - Reiser filesystem support (udeb)
 sata-modules-2.6.37-1-iop32x-di - SATA drivers (udeb)
 sata-modules-2.6.37-1-kirkwood-di - SATA drivers (udeb)
 sata-modules-2.6.37-1-orion5x-di - SATA drivers (udeb)
 sata-modules-2.6.37-1-versatile-di - SATA drivers (udeb)
 scsi-common-modules-2.6.37-1-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-2.6.37-1-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.37-1-ixp4xx-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.37-1-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.37-1-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.37-1-versatile-di - Core SCSI subsystem (udeb)
 squashfs-modules-2.6.37-1-iop32x-di - squashfs modules (udeb)
 squashfs-modules-2.6.37-1-ixp4xx-di - squashfs modules (udeb)
 squashfs-modules-2.6.37-1-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-2.6.37-1-orion5x-di - squashfs modules (udeb)
 squashfs-modules-2.6.37-1-versatile-di - squashfs modules (udeb)
 uinput-modules-2.6.37-1-kirkwood-di - uinput support (udeb)
 usb-modules-2.6.37-1-iop32x-di - USB support (udeb)
 usb-modules-2.6.37-1-ixp4xx-di - USB support (udeb)
 usb-modules-2.6.37-1-kirkwood-di - USB support (udeb)
 usb-modules-2.6.37-1-orion5x-di - USB support (udeb)
 usb-modules-2.6.37-1-versatile-di - USB support (udeb)
 usb-storage-modules-2.6.37-1-iop32x-di - USB storage support (udeb)
 usb-storage-modules-2.6.37-1-ixp4xx-di - USB storage support (udeb)
 usb-storage-modules-2.6.37-1-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-2.6.37-1-orion5x-di - USB storage support (udeb)
 usb-storage-modules-2.6.37-1-versatile-di - USB storage support (udeb)
 zlib-modules-2.6.37-1-iop32x-di - zlib modules (udeb)
 zlib-modules-2.6.37-1-ixp4xx-di - zlib modules (udeb)
 zlib-modules-2.6.37-1-orion5x-di - zlib modules (udeb)
 zlib-modules-2.6.37-1-versatile-di - zlib modules (udeb)
Changes: 
 linux-kernel-di-armel-2.6 (1.57) unstable; urgency=low
 .
   [ Martin Michlmayr ]
   * kirkwood: include ahci in sata-modules since it's needed on the QNAP
     TS-419P+.  Closes: #613497
 .
   [ Otavio Salvador ]
   * Built against version 2.6.37-1 of linux-2.6.
Checksums-Sha1: 
 f34c1a98bb5977fb76dd7716f67daa7c2455797b 1616274 kernel-image-2.6.37-1-iop32x-di_1.57_armel.udeb
 03ff701be05cc6c8bcb50d9efb2c20881314eee9 167288 nic-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 567a5df733d9cdd25232add9e74d3446dacd44c6 15324 nic-shared-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 075b8d105ba7f5a77a88684ee3a752a652a5b01c 39306 ppp-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 28937a809cac85a27203fd98279aff319cb1c7ff 49458 pata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 cd4ccd37c644dd994dc4e6b6d6d0147c0d865502 99616 cdrom-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 0a8a8e606a8b4babf68dcc2db7d78933417d0014 94076 scsi-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 fe842debb9b7ffeb11dccb843a7df3fbbc7436f7 12160 loop-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 7abccb3a6753a5564988a93d8c9a97747c36a2f0 4708 nls-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 c74ee7e8377c102b24f22d8dd921ed482fd50bbc 290442 btrfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 36dd3c57888a4fe0ff3aa6d93baa981256db7692 37436 ext2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 669c417f1f8ab8d05fc233c387127a9e9555a9a1 94966 ext3-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 72db424793398ff4904899b902b99040e0b35b75 200656 ext4-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 6422c3c35bdcd4566464a46b25d89f93ccab017e 19468 isofs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 8842027d68e58a787cd2c46d827f32b9bef973fb 71556 jffs2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 81d676a7de747ae0284aaf11e007e198c60f35cb 95628 jfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 6ee5b73d14bb166ff327363ee082a05e281a1a08 131798 reiserfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 85c908e222e8f522b3937a30ca2e86ce216130ab 41140 fat-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 dd7a94c82e0e5008e8b528061a86e4eccb1d654b 294998 md-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 fe1a08177b0b6a20f0f262cadf200c228f8cfc5e 13692 multipath-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 2f17298f51c27e26c0ce43af66994ecb0b7ca3da 149228 usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 c5c532b8d2a444310ac8e4eb3c09bfc3ec2fb577 68080 usb-storage-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 0a9bdd5d7c8053ea8e5678f8d410fac35bc5bcf3 7406 event-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 3f831f0d6f813ddb000212b2ea5ea53e67ceeb04 346396 nic-usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 f51df19ded1e4b2b2a6ed71801895879ea03e5d1 108060 sata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 f1ebf734b9ae1946325d8ee9c5918df10bcdee2c 5550 core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 4e3f2548e51d04ab3bcb5b5c06f8a19892f4849e 5838 crc-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 0434adf629f69961ec37d993b830b7710a9885b8 56540 crypto-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 49bda846931750e694608be5000ca26d4c98198d 9894 crypto-dm-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 3d3551c20c8e35978368496be51a1a3e2459d19a 95504 ata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 a0d2fb2d0ea5fb7ce847651a92fe640e7efbd0f4 16982 squashfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 41214489261b0f9d2039fa37722e1da47afde4c5 12164 zlib-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 fa518741b4b539e4dba8101eb464938ac4cf23d2 1605620 kernel-image-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 755ac89d33519c8f6612942c28c11271427a1d58 17618 nic-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e5e5ddf0905b3711c4686345b005fd21ce2da0cc 15334 nic-shared-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 7a3e4fae68069791facffe880c67dfd97544eea5 39298 ppp-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 2167813d62ba2c3228e6a33e52af760d7480beb1 94122 scsi-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 fbff728439320efc77bee7b6950a7fc3a5a7a76d 12160 loop-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 d37e374d6e0c1c85b9ec83de2a4353b0d2792112 4712 nls-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e4e9a04b6cc6fe423bb3bd8a1b25bfd597aa4e77 291840 btrfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 0e3236621c92f82112d7e9333d83e74147a0adb4 37438 ext2-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 bf8318dddc64c8a0f914e4a729b8a785c91d0ba2 94996 ext3-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 90a9b0d2dd4792aa6c2a40bb503382182078300e 200624 ext4-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 f041baecd80bd170009353095560702ea28a3fae 131802 reiserfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e24c2a91a2a0c8c5808928e08214fdfad09a2f31 41140 fat-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 c7aea9f58d0ed2f268beba1ef1f8ec70e147d353 289100 md-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 8d6e7393b77fe585fde4c4e77034ed68794a17c9 13708 multipath-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 96874ea247922df91ad5899a12c4b71253210cfc 153268 usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 390b11aab94173619bea55f65366b8f581cab3ae 68076 usb-storage-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 97bd56e41bd88fb0649733e8f23f3633fa82c500 7402 event-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 f067679da229a1a5b9e77c79869d51628bcead34 349496 nic-usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 467c6c9d05540fed8c0280c6ec600117189e5cd0 5548 core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 ec06b56c3fb023e87fb1cbef44a7087f709b895e 5832 crc-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 900ebab0c92f9ed9970812fe895dfbd38e2b8c8e 56528 crypto-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 d5c6939c905853f9a346407d4e7552091ddf910a 9894 crypto-dm-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 208cd2f9833233048239d083437c7186ed28f181 16980 squashfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 0aff0032950be7b0720f8c23bedb2b42c30e9738 12164 zlib-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 db1564fc270ffd24a54b4ed1d6c1ce3caa726f1f 3158 beeper-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 c837ad809cf00a97c604a39be694992ed7f5b2fa 1807344 kernel-image-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e1ed0e0d4488fb44b58c78b68c6b897e99865f4a 21716 nic-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 3f46972d3fd83dcff761090512c5cdb550d65bf0 15630 nic-shared-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 bd088a22ae8efc984cef876a35c03a0b10c32836 39304 ppp-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 13dec1fa60286c302d4b013129b3cfbd5bfdcc2b 30504 cdrom-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 738b8e43b776a9b8939517889a4eb706dba9bdba 113146 scsi-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 97139dc7f6aa4d9c2b57199e78f1d8fd3a55975e 12160 loop-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 9520be8e8dd1b541fd0e7e5638c28f803be23866 4712 nls-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 6bbb0dd811ff0bbea4616bb799445ffa54094480 291788 btrfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 37e25df5862461fa461a63d6841362baf67eaf28 37426 ext2-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 f0108886bb352d8da8772e883e67712bddc7c2b7 94976 ext3-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 6b414451c477a14edb5efb0de4972d9b53b3e61e 199034 ext4-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 a179e663baf0c1590dd757d04fcffb716f2a04df 19466 isofs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 96f502403d749f403475689a6a9355ccfad1e257 95642 jfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 29e96958268e3f5625ee75747e3288c86d066dbd 131800 reiserfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 db7938728e42a2187d179dd12c0eae8c80d08574 41152 fat-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 cf170bc33f8448aa56f6c82cfcd7b197cb60d05e 16670 minix-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 c2efe77f0bfe5254eec34ed7b5941b24c4571250 294992 md-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 0083dd3917623442942d9ccd0c16ba55d67ef3e9 13704 multipath-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 babd5085ff229cfdca553be9f637434bad2614c9 165090 usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 d5a514c393333581c8cfafd9bd8229ec6840e01f 68936 usb-storage-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 0dcfe467a604282844d2572dbbf882122e0689de 160520 fb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 780d15486ee14060d274e5f422bef63ac0fc0644 80148 input-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 2bce25efd53dbd47bda534286e88034d73a40c52 11736 event-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 5e9415923d6b90eab6f6ffcba2de45f08b0ba0c7 28350 mouse-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e0acfd22c0aff49e9ded5027d9d8243b9e8996b3 348250 nic-usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 30e0076fa8d7c568b8b2ac2fa0be64ba4aec3126 132340 sata-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 6f741c132652c24ac1362d6ff0cadf8c52d3db3e 5556 core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 7e7810b5226fae77d5924a4f942577549bceda64 5838 crc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e4e9e77fa1355ea8e5ade6f55849c13863f683f0 56528 crypto-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 ac8fdf48f66c6fc779c725d354bc4d1694318064 9896 crypto-dm-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 092bff1c6dec1561745e2c3821e87c3988fd654e 69358 mmc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 3db675b0b1667e25328d4dab1ddd8f8e4c86bda8 16992 squashfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 a8250d458d1e74fe38bf18a18df75d4153af0be6 6686 uinput-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 7c96e2e79dad3f9411a847620fc62ac3854a0ca3 1673466 kernel-image-2.6.37-1-orion5x-di_1.57_armel.udeb
 108348cb33a1ccad49628261487f9d2151a5c8e6 21688 nic-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 78597032a352bc35680603915bfc2cc0dd850e9e 4182 nic-shared-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ff77a5943830b3cc91cb76d97a0e2e8744172d4d 39302 ppp-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 a3d0b08dd5784390de4da5792bc6538398b42371 30498 cdrom-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ead396d8bf0baf9ecd1da9735b6a9f49004c6bf8 111770 scsi-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 552ad7f127b02719ac53de119c47979db0f766ae 12160 loop-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 c32e0b8fa3188684b2b0dd37ec92d3243d1cf35e 4708 nls-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 1ae02138f91b20af70d60dde8bf63a6ab3a6d289 291760 btrfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 20aea7a08c2fa44b67c7520080dfedc5ea746f2b 37436 ext2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 216dbe05b885694778a46f6a342bbb10638df3f0 94966 ext3-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 2f256d23fe90bdd04cd6fd78962cf5a8ae3d9a45 200688 ext4-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 2305547ef53bc8728441eee2c638cc6cd256a280 19462 isofs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 08b056c241b0f6e49b527ca78140e3c6b2cacb06 71550 jffs2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 879db7cdd618a5d9e1ff4438c382c75e0a496b20 95614 jfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 1256a4e67e3403e556acc538a1022816157ccab0 131794 reiserfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 26d4672c8eeb0206fc64f501636e3ace1964a266 41136 fat-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ceeae30517a532f55c2a0b60a7e266879357e142 16668 minix-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 b3419c6c46a42ab9bd43e9a42900aba1ff6fe98d 294988 md-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 a9c94203aa1ab6b539b67123e575f6e83ab22ce3 13698 multipath-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 a09a3355b6fa9b3a2492fe9d4ce75e99b8967c41 151212 usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 f7c27573c0ff3a53deabecb0bf30ebd7e4d77782 68078 usb-storage-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 7af65af7c4215cae300ff4cc60dd862d08c95cc6 11590 event-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 b047773cf52149a6dc9f1ed85937e221a7648159 346418 nic-usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 c4246af85de7c22d61f9b0ee182122295136dc8c 109234 sata-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e8be9326679437c23f57c119dbda4c5090e51081 5548 core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 192c1feeb9bd2317bc8dd150f278d7eee35bcd4e 5832 crc-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 d555d3b6a2c2e5804de1fdb2a27e770c6895426b 56534 crypto-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 1f4e392006f0f6e3e90c2aeeb62e196af2674efa 9896 crypto-dm-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 476c784dafb8e18d249bdf7e9dd6c0c95ed0bbab 16990 squashfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 d080221d055c9ddd44dcfce7328055950ba2aba7 12158 zlib-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 46a9621d9a1474f012934ed8a76e45607fde0fdd 1590212 kernel-image-2.6.37-1-versatile-di_1.57_armel.udeb
 73e72160f1fb47aefb0c1b196a06ceee327269b5 86114 nic-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 d541e727357488dc27ba33cb05586483833cb6fc 15298 nic-shared-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 98cbf7db4e2e33eb8962e6dab6dd65b395b4f69d 39248 ppp-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 9572df38199d3fc8e8796bd8ecf75083611f4859 30466 cdrom-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 7a13af3aeb9e2b8c5b02398f6cbf3a9f0659ba11 111590 scsi-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 8670ef07ba4296c6322422cc2cb4cfcd751ca18e 50988 scsi-common-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 eb28beb0ed34da41fa7c8176d98f57fee888c36a 12130 loop-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 608daa315c29cd9bbb363be0fee572c9e897579f 4704 nls-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 59597d5683745fa87a0e3c17f1a2706f6811d8d9 290310 btrfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 890edc60b664dddc8665cfbb4db0c2a8ac2e6e23 37454 ext2-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 dd8cf012c91c2a994dab0f57af3dcdad02f11f40 95066 ext3-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 a2cf825ab9e5806306ae197208065427439a5d0b 200606 ext4-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 9a9fd2cfc6ef0635a44765a82c87912e82f61c07 19446 isofs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 43eda63bbd036ff1887e91df87d25e132bd9fc2b 131492 reiserfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 0837a5ff2b93aa96b723deff643a57d1932b34e2 41110 fat-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 e8c00b31978e660b9e1408e2a413c39aadc5f11c 288722 md-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 2a5725ff2ced0769937c04167d166078ce65f0e0 13724 multipath-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 c57c7ac2608381522af10eab091de165021dc9d8 149026 usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 875e667b2d0c1e1f297b27b9ca2cff6758e1bed9 67896 usb-storage-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 0f584e69dc16dc1b6e9eaa0addd3c48b20ccc75e 345364 nic-usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 ddb7541f60403d4b97edb959226a701847730a3d 139662 sata-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 2dd9615ede1dc9b6082dc401280ada5047cd9c3f 5568 core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 8eee3489697aae607f78ded4db5139be5593f72a 5832 crc-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 630496d4547f8bee68eaf68f25a89432fb5fb1e2 57596 crypto-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 fa5362afd4a65f6a567f8c16b179ddc67c18be79 9866 crypto-dm-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 bf8ae6c62a2004773322f9e3437688d3b4be81b3 16958 squashfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 a168f9224ad598ec048b87e5588da2e6627c0fe4 11934 zlib-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 d74641dc0147a6c4285558bb3401d26cd9143bc0 7210 linux-kernel-di-armel-2.6_1.57.dsc
 1a630905d281ef5c6d53eb31ccd26f21d84fa804 11097 linux-kernel-di-armel-2.6_1.57.tar.gz
Checksums-Sha256: 
 92253f4dda64ce8a4e34c9bca9b507dcb699b837e28476e9ad58a6723a433789 1616274 kernel-image-2.6.37-1-iop32x-di_1.57_armel.udeb
 404ed326c61a6b14e0cd725e3f8ea27fc34a6f8dc40fe5cbbc1362c4e7d740fb 167288 nic-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 869c5cfa879233e8b5559a6889970cd0020cec18577ac6d583a0f941be78ae01 15324 nic-shared-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 ee05d7fd94a0d78f51533691c7d45bfe5b0bd2286488a148a8202a659d465cb5 39306 ppp-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 cd85759550eab09e009d7151f6c717aa02b8cb275e34187a6f419434ccc62ad8 49458 pata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 567582318b4ed0ad79cb7d8d84e9c7fe96494be73d90e9cb982088bba6f06992 99616 cdrom-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 10f42928348343e3a466f961eae3c44d731d90587d92034086a918d9dc17829f 94076 scsi-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 9290285d947c822ae2b6a827abb7d9709874bdca503cdac386b3b9807e6d1c19 12160 loop-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 edfee2b56bca58b2558e20c962a67bbb5e5c021ba7cbac96124bda85fb1ac92d 4708 nls-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 4c05d74eaea9de1cb59a56a80723e0a234509749358ce4a66e4503042a45b8df 290442 btrfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 ab5ba9d76e6a9a4c641adef57c4b5a479f7117876358ee1191430a28c34d1962 37436 ext2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 194bcd7572aef6afacbb3a677f221d63c521ce5ee63da743836c6c8987157de9 94966 ext3-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 7cd9c84858eb19dfc6d0765e211925d80d2882e65f71cc16d42f4a683bc5581e 200656 ext4-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 472bc247c46ba720740f54efa339c67651b5031306e56b94ee49e189b80b5b6f 19468 isofs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 a65e41796b23714c41c11162c4b2589f354f930da13e2ff37f2ef982a5692f0a 71556 jffs2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 9681b0ec9f59b74160da62c479aa29dd87f23927852f8ab05e8d40d0f2dafb9e 95628 jfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 5378acaf3b38e2ca11dfea8491b9c36bd9c4ed929cbdf97cd77e52c7491518fa 131798 reiserfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 794e448b623be6fe80738561a8a19272f3090a834a2a00eef7296b8cc5579e4f 41140 fat-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 4f3277ea0441abc517cde2041dfd5da16b65f3c2b6130170f249464571deb3f9 294998 md-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 6c44707fafa03d920bbf48b28905376c1d4c07581e2dc843da77942c9489940a 13692 multipath-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 82f837376f45a5c2da8f5b70947b5c3b737f96dfc479f05cf771b24ca880c529 149228 usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 33434793fb9b5ba077cb8a81fdac892c285d5f0171a89df5612574349f12bca2 68080 usb-storage-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 42ec9c2bfdc3c1135826eaf6cfc27cea64debd924553a85808969248d7d011bc 7406 event-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 20c96f368bc2470d723e51328fcd56f63885cd1cc61cfdb9abc32480a2f3204f 346396 nic-usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 f740890f7575748f040cb007735c50d916c111c56f8c94d2ca87658f5e038b37 108060 sata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 23e1c8497ecaff6871e4ff57919b85a7d6c53a0cab1a90d44099c762a297ec4b 5550 core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 ed3e8508bbc3b3db1a2dda1ef61a243451850e18e5fcea704f49e2aa75ea6dd1 5838 crc-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 40b25202eb8c2a7d4ef536452d55c037368211dd102704ef46374ce318dda6b9 56540 crypto-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 16b4a1a6d9991daddc7ceaba22c82d3c98155215afdc9778f37544cb792df14d 9894 crypto-dm-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 84b3f632e1f6f3965e4e37e01be9a3add3bb2b04a911a6dbb0b881f682ad1979 95504 ata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 fe4456ede609b1739617a3a9d46b96d230f79360599e0b26e725b79ed6cc3767 16982 squashfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 9ae33371713835d6eaafe8d49a749068c04ea5358d2d64d3aaf75057e38be506 12164 zlib-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 8ee609275f10f4e19d70cc5c0d16f3dfc90cf43c57cc48c8bd8ddb7f61df0df6 1605620 kernel-image-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 2b5eee5cec0cf7d87e61ed56b9b8db8cdf617feb2187a2eca3ff848e53e1af9a 17618 nic-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 95002cf57bb449da454122362eee8b4302e9c0bc3dc4be4f4ede859b78e7234a 15334 nic-shared-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 309099b77aa94f1aace4b9f63594a15b2e97dfbb0641622d0da3b01d885be464 39298 ppp-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 b875129d3059855bbf773d7ae0de05b18e968b21f06a99fc574e73eef1f7d7d7 94122 scsi-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 ae540b104e7c579004df54628547d1be87613d0cf6a9ff8c9c563d115ac96a19 12160 loop-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 d343ea3b328e0636bcb8eeba48c4524397c1bdda0816945f32181090e538e492 4712 nls-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e1d21e4354f13f813e6d9e2ee0c4a203f22f5aaa80d38b9691ca96a5cc7b2a70 291840 btrfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 f4e6abaf8c9b4ec5fec71afdd40da5c7ade2ee86a60dda18c123c6be4fafd3b5 37438 ext2-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 a042eb37ac3f4522dc48124bae683be93edc92d74b182e176f8703a28fbb5c85 94996 ext3-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 897e79e9a1ec3d2a7a72b6053050609f688e80d96b3c75cd3f15c1595f589300 200624 ext4-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 6dbff21618db449f5ed0ddffa6246ce6667d4e0ae332f18eba678808debb7508 131802 reiserfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 5473cfd997d5ac4f275ea078df723381cbedf1ca7c45c9aa394e34d53e914372 41140 fat-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 fa1519089a341b7ed69294a7fc7b197990a86009292118fdedcfe75386a39628 289100 md-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 53519735a94d610d870f39188f17452b89b32dd09acabcb8ff5ce01538a36c1a 13708 multipath-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 2c0bd17239e88b7b129246180624c9f0e3c1170afcc1b14f0d7af46630d3afa4 153268 usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 2b71930249d9c2c0f4c403ece6afbc9998dd8daa15db6aba08ed14d0d71d6853 68076 usb-storage-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 a385d2682601a60942e9d3f0059b0f2b3e665f4e333c4a83f82a3a7ca2653ff6 7402 event-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 a196890db0ff995be0ac0e8a033f558482935a253c1b78f6ab3a556028c8292c 349496 nic-usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 196230e1fc43da8909849da39941b8d3df46946bf59dd666da6c857472ba97ba 5548 core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 2fa9a7d77654658dde954dfe5b4fc7abfbc7b321aafa150786197ce8e056287d 5832 crc-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 ac52879f92a0e75fef75e5f0cc913fd397dfc594e4d0d52fa43774cadf214cff 56528 crypto-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 1e8b0fd68b730050148bd1ae0f3db4f6e4cc7c986d80ac7c7a350f75b6fd5208 9894 crypto-dm-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 3daed0e9513bb03960819b8c0f140433bdad6e160a2a6e0f5a9c2db41ada47d3 16980 squashfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e0a9aac5d1d5214e46f7955e4e34f3b9d0e28651efe5d54e2b82fd8c310772e1 12164 zlib-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 eab0b8b2ab3d834c79751fa216fc69fbc232f03729aaedcd4266dbadaa54d376 3158 beeper-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 604feaa89e805b5dc88c40484b2905d61ecac48bdda57e9a9f2487f56bdcd3d8 1807344 kernel-image-2.6.37-1-kirkwood-di_1.57_armel.udeb
 74b2f536e036b1f519ad60aa293a953562ad7dd4d32b13c9c1d13a95cf779b56 21716 nic-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 071ca2bb3d84d6aafb5585b2e4dc3fe6c04a34c55a900370891f24f9c4b3ac67 15630 nic-shared-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 d7f7c0e7647588b5cd8e52d92b1a97dac9d694ab3905ccd06054c7c50a78b7aa 39304 ppp-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 5d220ca4a003070903ff6ba2f587581cecd5d090395e5c1f602024a509d8a756 30504 cdrom-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 c48be558e6496d126085e1b1edb9177a47cf9430b5469bdbd8330743836e1144 113146 scsi-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 01328fce6e16620e43c443bea10ed2dd2f4656ea1c6d4418efc3f9b2eaeac2ae 12160 loop-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 61018c310b3fb4871169ce4f9c142de2f408f043edb35beb65ca9ff6cca3caa1 4712 nls-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 662996bea415aa2b014e0ddf69aaffde901fb4fe1655323f83944d39e6e19b86 291788 btrfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 170c6923374885bb2a27a2e5a28adda2424eb980400dee322ad29b2cab30c0b1 37426 ext2-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 4be263197980b814a4f7e9b94e253b94bb31d348abeb53286491fd0c9095fc54 94976 ext3-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 d57b3e52ed112a9e1ee9ec936bd7c980f1873a37e477e069d016944b14e10398 199034 ext4-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 3abead4f82f953c8a47c569622775ce44c38d39bcba9fa6fc403dae97f956616 19466 isofs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 0da6a3ed17392f90a5b662a066b11214f74fe8384ce3e10fe755eb16686fbaae 95642 jfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 dd447496cfc8e9e1fe8a2207e7486f929378564f1e02fef0433c5ddee14be71a 131800 reiserfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 4864975be6bbe5d1ecbc536815a40b6fa42d54d95071a1b2393e3a754022d993 41152 fat-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 7633b99e9fab8186b9cc7ae927b1eee1f95d5dd64fa1c32be25be7d243273c76 16670 minix-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 5003f8722bb460cfa7402b02e14d90f500f21b5a36b7889e0740c651e8cc2fc4 294992 md-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 ac73857aead850a5c49ef05cf376cddb65ac8eb312eb61060568e58cdb450061 13704 multipath-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e6b394d8c154a0b3b8d1f875a5f5b0c032804de7ed2647869268382440b513c5 165090 usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 17ae1acd8ea1ad7e98a30ded3534b1208cb53c27632d49d1a63c509c7765c149 68936 usb-storage-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 5b140d990148dd1384c378a034e73353b9064a852aa9f8ccc589fa566875e070 160520 fb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 b1f76b0a94003ad5061e5a688e596b8827815f4642efba2aaa37dc382a83bec8 80148 input-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 2e5ba72de48ea4a831d3a5f6b0a09816252374a5bbe7ae082ce63baa2d4446e6 11736 event-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 fc71920bb52e77ae7af51a7da2bd0eada06ae48c9e165825a1c4ded3440858f5 28350 mouse-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 012029c96392f614ee7caf2355fb1e61d5b7ee9c5246541607f468635273a03c 348250 nic-usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e996723733a3ca783fff485a452196fea8a0a77016209b088b363f1cd56212c4 132340 sata-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 44ebc7aa3c715575f87b572bc53bafd1aff6a9fd8bbde74d90420de263cdad5a 5556 core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 19588e5d3d75dd418ae3559f1970f201d447910229190c76ad0f9b54e7367d7c 5838 crc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 9332489a9f03070f50af19d6ea2edf7f549efe7d34941110bd8ccc80b070a70d 56528 crypto-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 bbe9d1b072e123c67da4cfc14a6ad4afbc58854de9b71d56f032d2d20dc09c55 9896 crypto-dm-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 37d6bc648d9b2cbdbdb4e44e6028c0aa8a36f8504b63f2d60bbdf886f659522c 69358 mmc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 13a78308af6aa369865a5997a444f98a963e1b8796738c64b6515a34de1218d3 16992 squashfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 8b9e9e60275bf1fc9bd6cbe1ce10cb0b78ba5228ec03cfb8d02caea1154fb426 6686 uinput-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 ef1045b25d02afa07f2d7e21bf06b308c6dd6a454af53792cd5655604acc9824 1673466 kernel-image-2.6.37-1-orion5x-di_1.57_armel.udeb
 158b7e6245daf99448774a16f527417eb4f7e9cc11fbefc1ce6c3677014585e4 21688 nic-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 c040f2fc4bca65b7f751d974769984a63900cb82c62bd790686729374a632e60 4182 nic-shared-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 174476667a1dbddf67bbbfed57c01dda51cf0e808e0eabad94995f3c537fe53c 39302 ppp-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ed5d51505f66d17251c242ccc96a5d18828878fdd8ece47610f0893c9c16b1d1 30498 cdrom-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 bf4d2523d09d52e007358be4f8437e38bcde7eca9ddd600cdb19886f93891ee0 111770 scsi-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 fdb92e69d56ac27f90c7861c3cb282afd4f63d4da3a51a0b2c8b2ae115c2f5d7 12160 loop-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 0ac46884e8ba06ea7551b3be47cb8276b7079b1184b00760f98fcde2ed331a40 4708 nls-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ab9cc03f260caaa2e6a19797565f9b5d2b6b7ca6f2650d03f30b92fa8c82b355 291760 btrfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 4443cdf5a95bad99c54122707489dc88f842bbc5de1eb958a7a6c27d530b8c99 37436 ext2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 d64c6d2e5322b93542cfe38897468981db5e2cdb9b84689c17ffd7d55c2264f2 94966 ext3-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 dec57e0d563a1cf19785058a42e752207a921e5419ae9f93e4fe02234669c341 200688 ext4-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 391131d0df923538d741b375e37434b0f0a95435586074f8cf4bb34488d11071 19462 isofs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 cb12049569b870ffc666e88a0fd4d2a223e1b399edf3d394fdffdd93bf0783b8 71550 jffs2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 2400f729b8aabca1362e68d5157fe890c29fef50a2ca25a9d83adabe441e399f 95614 jfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 d7286f11c1ceecf4254d66d174b38876fe95121a5254ef4795d1a7e165f47e82 131794 reiserfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 cc319e619433dd8beadd746caf9c496ca4130bb490af2db386588fe5de3fad01 41136 fat-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 d2b6edd8357b172c4c726942c71154d0b385af130a850e23503cdd16316b0577 16668 minix-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 936fb579ca5001d605551b543caa57f2c9ebe1fb27d89369ef9d687ae8a1659c 294988 md-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 f43b200fd0680c72ce3f2c15f69d519d7171c531eb48801b93cac60e6603794a 13698 multipath-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 da3ba3fde6574ab9a646cd8ad813d979066f78d4dfa326796a47066be5452ece 151212 usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 235dd740323ab208c690e0110d7073028156a85f484b76ed783523adef5cbad7 68078 usb-storage-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ed7933138b429819a3d828772cca21fe57950b60c8d3e2150b0447babeb5005f 11590 event-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e2f6b5ec0b02ba47704c38fb5a3ffb48e2ef45c088572904986be3eeed6b8ec5 346418 nic-usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 04f54e3c35431393a790a2c857c9584df7632b035da12811768619bc6424ef15 109234 sata-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 c9ed62eb699924dc5f8533ecdcbd68986388b9dd75810d93d7e4a841958ac894 5548 core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 5c0dcb516dec9de96149a8ccc660bfb2554739b737fdba0a9bdbdad80ce73fd9 5832 crc-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e09258b2c10f188023dce33bdbe4f642d4df702580f9eca5070c65b9bb37a1c0 56534 crypto-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 4adce0af5e0bdb7c8c3da2aeab29c8169a1adb086041a08fb69be32fbac807e5 9896 crypto-dm-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e35f98e0260ea72fdf71615fe6837dba6a5673ac921ca7c937ec1798da4d6b8f 16990 squashfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 8480d1dcda6d65b106c1408c6b0ce53e2af4ef2aa96a773c959cdbe1aec500fb 12158 zlib-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 dcb15da301ab84351ee3287d859406cd875a67e354fd7bdd6ca8da4fdc1af783 1590212 kernel-image-2.6.37-1-versatile-di_1.57_armel.udeb
 3d3c1183b4b64e711112148eea2252e17902d07e8b7a5f01f4ea9df84a2f3ac3 86114 nic-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cdf4bf05a7a72d0f967965b7e70ea6b830cc3c7310f8ddd71e0f4ebda36bc45d 15298 nic-shared-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 29d91f7eee684d8759dfe8f02815d49abbd8a798d216d039a8927d34d7762edb 39248 ppp-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 701a985acdcf1d292802d3c7217dc9d95dc205ba4ae9be688ac6b3f10f924adb 30466 cdrom-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 73099da2f3f3e4c4b3f384c145e57bd4b9c231d6fcba636f2c234da9691cd008 111590 scsi-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 527bc572060346e6b6c786c7c694ca6f4f517e2c592a4a94a05adedf550413cc 50988 scsi-common-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 46e33b6d2584a9a68db698bc0096eca9f97b9b13001d24c958f753c63c26a1fa 12130 loop-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 b45af6b5f6e1b5d36bb5b4d99456e762a517c09cf69a6cd71fe2b86df8483ea0 4704 nls-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 09dc45aa28e2f210c5f3b3b5db2e44eea29dad73bbadae4db326f4515c85cc2c 290310 btrfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 c7d8b23ac95adb9dcdd73518d434153d7f42dcdb0f38b59012867a38a76dbe12 37454 ext2-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 071f5243bc635b9995cf54fadb70149cf297d97d690bcc5652a68b28064b570c 95066 ext3-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cbe40a8835ce447408aefce761812312eac9116e25686fed9a83522c0adea367 200606 ext4-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 510fed0e8a4fc1db3fc2bf6c3669104b456549e3d6bcd5883df93f5184059f29 19446 isofs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 0729be6645604b52290e96250b5109c5ddd867d05f3ad0e74ebca501ed64b2c5 131492 reiserfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 ba2df4d8f352cb13bc414321c769e1fd88f2dd1f6b43cb734145cfbb46f5b811 41110 fat-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 8b379b4de1958bdaef67739a3d407a74a4349ff98adcca2a842ae4670f2912de 288722 md-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 b463da22d4b0df2227be89b962c419a00e57b3a3b3cdb1169074fec74af02081 13724 multipath-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cdc26141b99b588fbb1eeb789d1ede100d273ad534081c35d080fc5acc2ace68 149026 usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 e122fa83075208f1e247685211b156c90af61b595ac4739d58203f691bdd1c64 67896 usb-storage-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cdf6a62137d21e29cef6a063f9bd32d1721e0162fab4679e5ed55e2eef2af4a7 345364 nic-usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 5284f0013395a3d3f18112ca5652dc201f4238681a0eeb7aab3f4aee85b78c3a 139662 sata-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 9b52bd2e8a70aaca99eddd3320b19c3184c515c931b5e3b37aeaf4f854d1334d 5568 core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 aa992dedd2bc12ddd928b7756ac56bfde7267bc72fc7a62e6641f6e5bcdd70fe 5832 crc-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 11aa7936bdf77196e9b4728905feb4f25e3319f9a5c0019056bcc67c9a591319 57596 crypto-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 968f21f35591300f647fa2e4c56bf440eaaecefe8b37362fb4af97a21abf7bf9 9866 crypto-dm-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 af53964a17021cac73269d5db335418b3ba13ef688d1956d815d29bd6856f93d 16958 squashfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 357a6f2a1871aac8242dccddc88754a516d9e03d90ab679912d0ca5baa802d06 11934 zlib-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 1ec8ffb3b4c2acc23b6ec56a9d94b2c851b32281d9ef1c864d861d1cee74ce6b 7210 linux-kernel-di-armel-2.6_1.57.dsc
 0be985d053226f70dd6fbbaf172b37200e22fe19edeb779e7b88b4fe9cab48bd 11097 linux-kernel-di-armel-2.6_1.57.tar.gz
Files: 
 4621ac8acef992417954ee9e695840f1 1616274 debian-installer extra kernel-image-2.6.37-1-iop32x-di_1.57_armel.udeb
 6bdeb91af0316f23897a47e97ea48699 167288 debian-installer standard nic-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 8031d1d6914147bb87629fd328227b3b 15324 debian-installer standard nic-shared-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 5a7c734623da5deb9fb23803e96e9cc6 39306 debian-installer optional ppp-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 1224049221db7a465a787ad67c959837 49458 debian-installer extra pata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 dcf33500df54b4355504d590f0dc8b74 99616 debian-installer standard cdrom-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 35bc8c45d5aed2c4c46fd3a87e1be1e6 94076 debian-installer standard scsi-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 5327d9ffabbf9eb6a174c62e6825888a 12160 debian-installer standard loop-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 a828016ecd59228276aac8082df19c8e 4708 debian-installer extra nls-core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 c6235b26b06c6b53e167f0e37561cd46 290442 debian-installer extra btrfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 3f030ab60e1b4657fd9e9137b8b29270 37436 debian-installer standard ext2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 31f7d7dc96d50cb531ce235b1436c84c 94966 debian-installer standard ext3-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 9ba3af02465780f274bd58546fa0eac1 200656 debian-installer standard ext4-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 eaceec19f197af2f3ba3f46be99f183d 19468 debian-installer standard isofs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 6255092c174e4a3816d24e95ccbb296a 71556 debian-installer extra jffs2-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 e4d6303012ac7054b277603f8f427de3 95628 debian-installer standard jfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 f5ccc3f5eb833a8fa4837f014199fdc9 131798 debian-installer extra reiserfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 64685d52be34f2316f6ac345c8852bac 41140 debian-installer extra fat-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 dcb2287bab6b5334f886141d4934309d 294998 debian-installer extra md-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 073befea31ec59279ed32680dc3315d8 13692 debian-installer extra multipath-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 3fb6507449e1730c1ce5b869121ac83a 149228 debian-installer extra usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 875c9ffef1f22f147e8fef7f420a7044 68080 debian-installer standard usb-storage-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 627b8374e417b778ca33c6a2e999f361 7406 debian-installer extra event-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 1f5cb98aa2cf630e8d5e0062979ee21d 346396 debian-installer standard nic-usb-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 7f52393ab749475e1ff05f9ecbab0ae8 108060 debian-installer standard sata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 2d5c72fab5d6cdadd05d9919cd8d1cab 5550 debian-installer standard core-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 04d9f5212d738835674b246e519102e9 5838 debian-installer extra crc-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 25c2472ff0c398d4b2ed75105223c98d 56540 debian-installer extra crypto-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 4c9acbcf607ab3319eaa183738cf42a2 9894 debian-installer extra crypto-dm-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 5b8136e54da2a18fb988b4d3120f42b8 95504 debian-installer extra ata-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 97789a4b2abeb8ec79e3e681a74ecf6b 16982 debian-installer extra squashfs-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 b243b6ecab16d111c2fcf2e191333451 12164 debian-installer extra zlib-modules-2.6.37-1-iop32x-di_1.57_armel.udeb
 f61a60d88e4db19bf9edf91088950b99 1605620 debian-installer extra kernel-image-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 03f6cdba37ac247390ab74b3c98ef243 17618 debian-installer standard nic-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 f7a0e33bacb5ab53bcc9e22886cde7a7 15334 debian-installer standard nic-shared-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 060b9b8e2fa4d17e05f15040100931ce 39298 debian-installer optional ppp-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 734539c820ee4a0ca459dc036c8d2839 94122 debian-installer standard scsi-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 a6b69c3055d62321f86a8cea12204f1d 12160 debian-installer standard loop-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 2e0a70021ed8cf9e378f63ef63b6346e 4712 debian-installer extra nls-core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 85917f2aa17ec8909b239f140db75002 291840 debian-installer extra btrfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 be715a6ef5352713a8fec726b8e6fd0c 37438 debian-installer standard ext2-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 ca869cd8461041ef56fd0557dfe5994f 94996 debian-installer standard ext3-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 097aaf203d156158407330cb049a8889 200624 debian-installer extra ext4-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 60c4cee73a77c4033b88445312cd7422 131802 debian-installer extra reiserfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e16fa4d49bc3e9c64b88f05dad1e6642 41140 debian-installer extra fat-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 7273364de7e026a100a7acb08fc5a665 289100 debian-installer extra md-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 eb9e58637250dd4d7481d854d09d0cdd 13708 debian-installer extra multipath-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 4b9dac6bea9b62eb6a4944d735a66e34 153268 debian-installer extra usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 c9c509435178f6f0e5cc3f7e6c285bd8 68076 debian-installer standard usb-storage-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 0c37c1648e4e5e98354280b48d64176e 7402 debian-installer extra event-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 7b870e118fcf3a3419236e2e5c3e5ef4 349496 debian-installer standard nic-usb-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 ffb165ea2b96d1b7b67604cb86cf8f72 5548 debian-installer standard core-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 e19cda9c9850b7a18a61e9a92cc5afcb 5832 debian-installer extra crc-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 643f8fd3b328cf3e2cf079e87c74a746 56528 debian-installer extra crypto-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 350d66dc8cc11f63e9f1a1fa9895b3a1 9894 debian-installer extra crypto-dm-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 8adbc49e746187e6e19023e765b51064 16980 debian-installer extra squashfs-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 71faf95a4ee1aa244bc9398cac266104 12164 debian-installer extra zlib-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 1a781dc07bb4656c08276b7f86f1be88 3158 debian-installer extra beeper-modules-2.6.37-1-ixp4xx-di_1.57_armel.udeb
 59519671d190e33657d13339e37e3cfd 1807344 debian-installer extra kernel-image-2.6.37-1-kirkwood-di_1.57_armel.udeb
 85b1b89f02ea96d0973bc49fc37e5236 21716 debian-installer standard nic-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 8ccab76174c28247d55b0e56a7e48d30 15630 debian-installer standard nic-shared-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 13beee31946476b52fbdb70c8a58b72a 39304 debian-installer optional ppp-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 b94ecfda86c1b7642906c2447bbc306c 30504 debian-installer standard cdrom-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e6116aa4261fe58a382cea9a916290a7 113146 debian-installer standard scsi-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 4245339796d9478df4d16ae3c7f466f5 12160 debian-installer standard loop-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 422ac69b2e2fe3609b993e65f50aa9b2 4712 debian-installer extra nls-core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 b62ac4a34d0ee4a173c4fca650ab20c3 291788 debian-installer extra btrfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 0ea31d67d67504b7d2e367788b465b39 37426 debian-installer standard ext2-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 1db202979b73e0dccf054ea33486ef76 94976 debian-installer standard ext3-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 8bcdb00770998e925f4930ada46d195e 199034 debian-installer standard ext4-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 9f5fc18b959982f9e2757ff4e0fc9d34 19466 debian-installer standard isofs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 2b6108dc9111fdbcf7a8cef26b5f104b 95642 debian-installer standard jfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 281b304f6467fea3df1fe77f999ad6df 131800 debian-installer extra reiserfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 bdc9fc8116de80bead849e289baafff8 41152 debian-installer extra fat-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 342086eb238f925d2c9d23739d2dd616 16670 debian-installer extra minix-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 626c67f2581f31aee2ca9685c2a67ead 294992 debian-installer extra md-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 07f73a7db211216ed018e5b2c64ab23b 13704 debian-installer extra multipath-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 c94c06f48463ffb85a2963d6a738b22e 165090 debian-installer extra usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 0cb72ccda6b43509707b7981cc9ecb7a 68936 debian-installer standard usb-storage-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 cc336aca83fedc5de705298a81af60a2 160520 debian-installer extra fb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 e63789a34be2a09b351feafc7df4b100 80148 debian-installer extra input-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 b11e2b20577f54081181d146e1bab48a 11736 debian-installer extra event-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 b2357b3e95d6f1a9f3140f61a058b5c4 28350 debian-installer extra mouse-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 538ccaee07d28b94305320015e7deff4 348250 debian-installer standard nic-usb-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 636507fdcc205641a5be6fbe322a8e72 132340 debian-installer standard sata-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 56726f4adf7699090befa96b6808de7e 5556 debian-installer standard core-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 1c0d9ea3663b8245ff1763b9d72083cf 5838 debian-installer extra crc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 c571d2459aa86450c884a26217681783 56528 debian-installer extra crypto-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 0a162cbeeb6fb75e5d6b89e6aab35c6b 9896 debian-installer extra crypto-dm-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 d2cdf36edceaeede097ff37d2f519b97 69358 debian-installer extra mmc-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 435e74f5d53e9e28ff259dcfeaba0799 16992 debian-installer extra squashfs-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 32240f6a9530cf718b902fe646ffda6d 6686 debian-installer extra uinput-modules-2.6.37-1-kirkwood-di_1.57_armel.udeb
 65b308359dd672fa7e17e9f1e97033bf 1673466 debian-installer extra kernel-image-2.6.37-1-orion5x-di_1.57_armel.udeb
 1e513e4e252e2ab981e45c27186a7bc2 21688 debian-installer standard nic-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 c8de3c307887eab21a33f356d8cbf817 4182 debian-installer standard nic-shared-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 bf70ab0b24a416b01600bc3038bce724 39302 debian-installer optional ppp-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 a56562be9870172775b597d6d6539a22 30498 debian-installer standard cdrom-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 56d73f9c40d7ec74b5314e58449d57f4 111770 debian-installer standard scsi-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 6c1c5071e79fded4a3e7db5cb215b07e 12160 debian-installer standard loop-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 475afdbc61703fe1bab0c7439a3c74db 4708 debian-installer extra nls-core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 fee94e2499f910df548f159903207451 291760 debian-installer extra btrfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e22bbffa942ce4254381fc0ca16126c3 37436 debian-installer standard ext2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e6efc6fd7c8178b896ffb91e951d4918 94966 debian-installer standard ext3-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 218be1bca76de973c35044fc36d76ecd 200688 debian-installer standard ext4-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 277d9279d345722d76ad8d162232ffa2 19462 debian-installer standard isofs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 372cbf3d4abe5bfad0fa8fffbf9b2b34 71550 debian-installer extra jffs2-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ea44716d9394e09fa9c26e7390143042 95614 debian-installer standard jfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 815a20dc8c16735da81b9aace43c8742 131794 debian-installer extra reiserfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 1f7b5daf59c1ecda35a3fe04d3095daa 41136 debian-installer extra fat-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 c9f397c1f8fd91d800405c6f51c550f9 16668 debian-installer extra minix-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 e244cae92c179dbede07b8fbcf88f0e6 294988 debian-installer extra md-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 4d9765fcf5ca39d1e6d027d0bd88f320 13698 debian-installer extra multipath-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 eaae5fb183feb163c147e2cc215d101f 151212 debian-installer extra usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 f44bae721234c407a3f252c598909ba4 68078 debian-installer standard usb-storage-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 76d0eccff56805e2950c917654f955e7 11590 debian-installer extra event-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 dd337f8f8b4acc5fce0b4594bcb76eb9 346418 debian-installer standard nic-usb-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 63f50d75907fb6728f699d4e6530af66 109234 debian-installer standard sata-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 fa7fd19efa83e338d8a65808d53ab8ee 5548 debian-installer standard core-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 ebddd2401276f1c9b33fe284904fc437 5832 debian-installer extra crc-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 8bb31061be941cdb81532b4e927778b1 56534 debian-installer extra crypto-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 2d684b7f030a17dbaa4f8f3fbffeea6a 9896 debian-installer extra crypto-dm-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 1e749b0d2f6e7bc68aea24def51bd269 16990 debian-installer extra squashfs-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 3fb717db7ad919e950193262be45039a 12158 debian-installer extra zlib-modules-2.6.37-1-orion5x-di_1.57_armel.udeb
 bb5f7270f007ba294586490ca2cf20a5 1590212 debian-installer extra kernel-image-2.6.37-1-versatile-di_1.57_armel.udeb
 b4e1e2ac2029ccf47a7ef43ba3179d6c 86114 debian-installer standard nic-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 8e5fe4bee7ca25c408a5f24caf414a1a 15298 debian-installer standard nic-shared-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 39e26e5ddea4880a2fd915e700031256 39248 debian-installer optional ppp-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 ef1d663e55086ace3bac9e9c4b44e60a 30466 debian-installer standard cdrom-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cb39cfc0d0d2c784d26efa37fa06d68c 111590 debian-installer standard scsi-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 1bb3d70be707b12937f334b43f2dc1b2 50988 debian-installer standard scsi-common-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cf6552a92e9b994e7af2d1b06325243c 12130 debian-installer standard loop-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 db4c696bc162dff3b9b929d8a51349d2 4704 debian-installer extra nls-core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 6115eb3e0cfb348b35e9b6ac58d10dc9 290310 debian-installer extra btrfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 e27d154f07d8260dfd3557c9396beede 37454 debian-installer standard ext2-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 1fd50872142a5a2b995246c170a19c44 95066 debian-installer standard ext3-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 a954939d7b576f93236c4223dd3d9717 200606 debian-installer standard ext4-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 f075d4ea4aa721a44f44f84db99561f5 19446 debian-installer standard isofs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 392a56e532b5d5e16eec261b748e36d6 131492 debian-installer extra reiserfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 f2df4a622a913ac2e9e32ce8dbb8143a 41110 debian-installer extra fat-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 8b46e7ae383e159149450730924b8350 288722 debian-installer extra md-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 cce2ab631c526eca9aee38888839bca6 13724 debian-installer extra multipath-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 b745f1375aaf2d60c9bf30d6a7127e3c 149026 debian-installer extra usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 31b6ed501de337a7775f9dc4485a8a4b 67896 debian-installer standard usb-storage-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 b6fc7791c07963d039339060286595a0 345364 debian-installer standard nic-usb-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 f82cd4f173b26f4061e7893d20f95cdf 139662 debian-installer standard sata-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 e7a853cabaae33107c902b8d680f9259 5568 debian-installer standard core-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 ecacc366c9da38a335dfb9cdfdbf7733 5832 debian-installer extra crc-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 38f90f17e5d452f5dbf10c970e9cd189 57596 debian-installer extra crypto-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 88e8027a506f0d7d7b03df35c88d63fa 9866 debian-installer extra crypto-dm-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 f7be386375295a85e4bce382a0eb5ff5 16958 debian-installer extra squashfs-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 1637cd9b28ea4587f481d25dbe083216 11934 debian-installer extra zlib-modules-2.6.37-1-versatile-di_1.57_armel.udeb
 ef48e657edacb334ca8223bb9c1b0ff5 7210 debian-installer optional linux-kernel-di-armel-2.6_1.57.dsc
 224e565a43cd9f559fd5d3c859ed9b85 11097 debian-installer optional linux-kernel-di-armel-2.6_1.57.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNYTiMAAoJEOtw/vPN/G5P8VcP/1QNivH045MGIOuflANpMj3a
cVgXPgCSgrn6bMu8fjqK7DcVm3gkwAUYk1AJmiT16XbIVftI5/USLHN5vVBAgu1q
HxUSxuYsRQ5rHbUDDiKhfL11G7OiEyctz3gDqc4gezAejden1EGzg2tivg+rcjhY
wqKTEnjAhIoTPObQbVuZf1z/J4rHFcdDfMS/DV8n3G8gQBvLx8TZJudZ8ZSF4hVR
iSy/7NsAWM4mrmHfSFh1c4Rb5gCwoR3CP4gwWKaG6fe8s1z0TH+nPzAV/eEJ9tqI
bZ/M2IzFjtikwKvha+9bCK25hyGAF4n/cXODvSj3BrObPJ/OukZsNTEOoXqmShn6
+r+a6e2kEea5YLbOV8OlG2RubOnc6XhyMtrsPtbYFgbz2euan/FttPaAJxsNfbc2
cGZxLXXt/3mVcDNHMIhpB7JJ2GxZB5t9j3XIlVrejQDgyEuIMk5pa0WO+DGAabq6
+6uTnglZh60GJS+6sNZVgaPfXV7TYOcQhm4v79sLl+RA1SgakNFXd+4KKlHIcTv0
1Gy3Phcwi3TWj3cIOBv3aPuXs4RcRE+4AVyJ6VvMy37s6+DQ+/ccgIAHSOqVYTS2
p/C+dAGZUqOvj3Tf0CgdGTRcLErq6t0SO7JZkO65yZ9afBm5ZD41Blx+qvAq67xn
WkLbBXhsUmT1SBoVeIT2
=8C+I
-----END PGP SIGNATURE-----





Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Fri, 11 Mar 2011 08:18:07 GMT) Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. (Fri, 11 Mar 2011 08:18:08 GMT) Full text and rfc822 format available.

Message #17 received at 613497-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 613497-close@bugs.debian.org
Subject: Bug#613497: fixed in linux-kernel-di-armel-2.6 1.56+squeeze1
Date: Fri, 11 Mar 2011 08:15:44 +0000
Source: linux-kernel-di-armel-2.6
Source-Version: 1.56+squeeze1

We believe that the bug you reported is fixed in the latest version of
linux-kernel-di-armel-2.6, which is due to be installed in the Debian FTP archive:

ata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
beeper-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/beeper-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
btrfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
btrfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
btrfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
btrfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
btrfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/btrfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
cdrom-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
cdrom-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
cdrom-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
cdrom-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/cdrom-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
crc-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
crc-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
crc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
crc-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
crc-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crc-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
crypto-dm-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
crypto-dm-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
crypto-dm-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
crypto-dm-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
crypto-dm-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-dm-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
crypto-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
crypto-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
crypto-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
crypto-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
crypto-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/crypto-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
event-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
event-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
event-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
event-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/event-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
ext2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
ext2-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
ext2-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
ext2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
ext2-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext2-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
ext3-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
ext3-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
ext3-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
ext3-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
ext3-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext3-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
ext4-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
ext4-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
ext4-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
ext4-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
ext4-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ext4-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
fat-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
fat-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
fat-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
fat-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
fat-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fat-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
fb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/fb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
input-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/input-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
isofs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
isofs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
isofs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
isofs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/isofs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
jffs2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jffs2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
jffs2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jffs2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
jfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
jfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
jfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/jfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
kernel-image-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
kernel-image-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
kernel-image-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
kernel-image-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
kernel-image-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/kernel-image-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
linux-kernel-di-armel-2.6_1.56+squeeze1.dsc
  to main/l/linux-kernel-di-armel-2.6/linux-kernel-di-armel-2.6_1.56+squeeze1.dsc
linux-kernel-di-armel-2.6_1.56+squeeze1.tar.gz
  to main/l/linux-kernel-di-armel-2.6/linux-kernel-di-armel-2.6_1.56+squeeze1.tar.gz
loop-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
loop-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
loop-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
loop-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
loop-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/loop-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
md-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
md-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
md-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
md-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
md-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/md-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
minix-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/minix-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
minix-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/minix-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
mmc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/mmc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
mouse-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/mouse-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
multipath-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
multipath-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
multipath-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
multipath-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
multipath-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/multipath-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
nic-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
nic-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
nic-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
nic-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
nic-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
nic-shared-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
nic-shared-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
nic-shared-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
nic-shared-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
nic-shared-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-shared-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
nic-usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
nic-usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
nic-usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
nic-usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
nic-usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nic-usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
nls-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
nls-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
nls-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
nls-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
nls-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/nls-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
pata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/pata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
ppp-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
ppp-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
ppp-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
ppp-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
ppp-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/ppp-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
reiserfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
reiserfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
reiserfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
reiserfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
reiserfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/reiserfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
sata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
sata-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
sata-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
sata-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/sata-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
scsi-common-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-common-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
scsi-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
scsi-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
scsi-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
scsi-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
scsi-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/scsi-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
squashfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
squashfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
squashfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
squashfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
squashfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/squashfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
uinput-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/uinput-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
usb-storage-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
usb-storage-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
usb-storage-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
usb-storage-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
usb-storage-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/usb-storage-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
zlib-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
zlib-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
zlib-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
zlib-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
  to main/l/linux-kernel-di-armel-2.6/zlib-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 613497@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated linux-kernel-di-armel-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 10 Mar 2011 14:20:03 -0300
Source: linux-kernel-di-armel-2.6
Binary: kernel-image-2.6.32-5-iop32x-di nic-modules-2.6.32-5-iop32x-di nic-shared-modules-2.6.32-5-iop32x-di ppp-modules-2.6.32-5-iop32x-di pata-modules-2.6.32-5-iop32x-di cdrom-core-modules-2.6.32-5-iop32x-di scsi-core-modules-2.6.32-5-iop32x-di loop-modules-2.6.32-5-iop32x-di nls-core-modules-2.6.32-5-iop32x-di btrfs-modules-2.6.32-5-iop32x-di ext2-modules-2.6.32-5-iop32x-di ext3-modules-2.6.32-5-iop32x-di ext4-modules-2.6.32-5-iop32x-di isofs-modules-2.6.32-5-iop32x-di jffs2-modules-2.6.32-5-iop32x-di jfs-modules-2.6.32-5-iop32x-di reiserfs-modules-2.6.32-5-iop32x-di fat-modules-2.6.32-5-iop32x-di md-modules-2.6.32-5-iop32x-di multipath-modules-2.6.32-5-iop32x-di usb-modules-2.6.32-5-iop32x-di usb-storage-modules-2.6.32-5-iop32x-di event-modules-2.6.32-5-iop32x-di nic-usb-modules-2.6.32-5-iop32x-di sata-modules-2.6.32-5-iop32x-di core-modules-2.6.32-5-iop32x-di crc-modules-2.6.32-5-iop32x-di crypto-modules-2.6.32-5-iop32x-di crypto-dm-modules-2.6.32-5-iop32x-di
 ata-modules-2.6.32-5-iop32x-di squashfs-modules-2.6.32-5-iop32x-di zlib-modules-2.6.32-5-iop32x-di kernel-image-2.6.32-5-ixp4xx-di nic-modules-2.6.32-5-ixp4xx-di nic-shared-modules-2.6.32-5-ixp4xx-di ppp-modules-2.6.32-5-ixp4xx-di scsi-core-modules-2.6.32-5-ixp4xx-di loop-modules-2.6.32-5-ixp4xx-di nls-core-modules-2.6.32-5-ixp4xx-di btrfs-modules-2.6.32-5-ixp4xx-di ext2-modules-2.6.32-5-ixp4xx-di ext3-modules-2.6.32-5-ixp4xx-di ext4-modules-2.6.32-5-ixp4xx-di reiserfs-modules-2.6.32-5-ixp4xx-di fat-modules-2.6.32-5-ixp4xx-di md-modules-2.6.32-5-ixp4xx-di multipath-modules-2.6.32-5-ixp4xx-di usb-modules-2.6.32-5-ixp4xx-di usb-storage-modules-2.6.32-5-ixp4xx-di event-modules-2.6.32-5-ixp4xx-di nic-usb-modules-2.6.32-5-ixp4xx-di core-modules-2.6.32-5-ixp4xx-di crc-modules-2.6.32-5-ixp4xx-di crypto-modules-2.6.32-5-ixp4xx-di crypto-dm-modules-2.6.32-5-ixp4xx-di squashfs-modules-2.6.32-5-ixp4xx-di zlib-modules-2.6.32-5-ixp4xx-di beeper-modules-2.6.32-5-ixp4xx-di
 kernel-image-2.6.32-5-kirkwood-di nic-modules-2.6.32-5-kirkwood-di nic-shared-modules-2.6.32-5-kirkwood-di ppp-modules-2.6.32-5-kirkwood-di cdrom-core-modules-2.6.32-5-kirkwood-di scsi-core-modules-2.6.32-5-kirkwood-di loop-modules-2.6.32-5-kirkwood-di nls-core-modules-2.6.32-5-kirkwood-di btrfs-modules-2.6.32-5-kirkwood-di ext2-modules-2.6.32-5-kirkwood-di ext3-modules-2.6.32-5-kirkwood-di ext4-modules-2.6.32-5-kirkwood-di isofs-modules-2.6.32-5-kirkwood-di jfs-modules-2.6.32-5-kirkwood-di reiserfs-modules-2.6.32-5-kirkwood-di fat-modules-2.6.32-5-kirkwood-di minix-modules-2.6.32-5-kirkwood-di md-modules-2.6.32-5-kirkwood-di multipath-modules-2.6.32-5-kirkwood-di usb-modules-2.6.32-5-kirkwood-di usb-storage-modules-2.6.32-5-kirkwood-di fb-modules-2.6.32-5-kirkwood-di input-modules-2.6.32-5-kirkwood-di event-modules-2.6.32-5-kirkwood-di mouse-modules-2.6.32-5-kirkwood-di nic-usb-modules-2.6.32-5-kirkwood-di sata-modules-2.6.32-5-kirkwood-di
 core-modules-2.6.32-5-kirkwood-di crc-modules-2.6.32-5-kirkwood-di crypto-modules-2.6.32-5-kirkwood-di crypto-dm-modules-2.6.32-5-kirkwood-di mmc-modules-2.6.32-5-kirkwood-di squashfs-modules-2.6.32-5-kirkwood-di uinput-modules-2.6.32-5-kirkwood-di kernel-image-2.6.32-5-orion5x-di nic-modules-2.6.32-5-orion5x-di nic-shared-modules-2.6.32-5-orion5x-di ppp-modules-2.6.32-5-orion5x-di cdrom-core-modules-2.6.32-5-orion5x-di scsi-core-modules-2.6.32-5-orion5x-di loop-modules-2.6.32-5-orion5x-di nls-core-modules-2.6.32-5-orion5x-di btrfs-modules-2.6.32-5-orion5x-di ext2-modules-2.6.32-5-orion5x-di ext3-modules-2.6.32-5-orion5x-di ext4-modules-2.6.32-5-orion5x-di isofs-modules-2.6.32-5-orion5x-di jffs2-modules-2.6.32-5-orion5x-di jfs-modules-2.6.32-5-orion5x-di reiserfs-modules-2.6.32-5-orion5x-di fat-modules-2.6.32-5-orion5x-di minix-modules-2.6.32-5-orion5x-di md-modules-2.6.32-5-orion5x-di multipath-modules-2.6.32-5-orion5x-di usb-modules-2.6.32-5-orion5x-di
 usb-storage-modules-2.6.32-5-orion5x-di event-modules-2.6.32-5-orion5x-di nic-usb-modules-2.6.32-5-orion5x-di sata-modules-2.6.32-5-orion5x-di core-modules-2.6.32-5-orion5x-di crc-modules-2.6.32-5-orion5x-di crypto-modules-2.6.32-5-orion5x-di crypto-dm-modules-2.6.32-5-orion5x-di squashfs-modules-2.6.32-5-orion5x-di zlib-modules-2.6.32-5-orion5x-di kernel-image-2.6.32-5-versatile-di nic-modules-2.6.32-5-versatile-di nic-shared-modules-2.6.32-5-versatile-di ppp-modules-2.6.32-5-versatile-di cdrom-core-modules-2.6.32-5-versatile-di scsi-core-modules-2.6.32-5-versatile-di scsi-common-modules-2.6.32-5-versatile-di loop-modules-2.6.32-5-versatile-di nls-core-modules-2.6.32-5-versatile-di btrfs-modules-2.6.32-5-versatile-di ext2-modules-2.6.32-5-versatile-di ext3-modules-2.6.32-5-versatile-di ext4-modules-2.6.32-5-versatile-di isofs-modules-2.6.32-5-versatile-di reiserfs-modules-2.6.32-5-versatile-di fat-modules-2.6.32-5-versatile-di md-modules-2.6.32-5-versatile-di
 multipath-modules-2.6.32-5-versatile-di usb-modules-2.6.32-5-versatile-di usb-storage-modules-2.6.32-5-versatile-di nic-usb-modules-2.6.32-5-versatile-di sata-modules-2.6.32-5-versatile-di core-modules-2.6.32-5-versatile-di crc-modules-2.6.32-5-versatile-di crypto-modules-2.6.32-5-versatile-di crypto-dm-modules-2.6.32-5-versatile-di squashfs-modules-2.6.32-5-versatile-di
 zlib-modules-2.6.32-5-versatile-di
Architecture: armel source
Version: 1.56+squeeze1
Distribution: squeeze
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Closes: 613497
Description: 
 ata-modules-2.6.32-5-iop32x-di - ATA disk modules (udeb)
 beeper-modules-2.6.32-5-ixp4xx-di - Beeper support (udeb)
 btrfs-modules-2.6.32-5-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.32-5-ixp4xx-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.32-5-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.32-5-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-2.6.32-5-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-2.6.32-5-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-2.6.32-5-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-2.6.32-5-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-2.6.32-5-versatile-di - CDROM support (udeb)
 core-modules-2.6.32-5-iop32x-di - Core modules (udeb)
 core-modules-2.6.32-5-ixp4xx-di - Core modules (udeb)
 core-modules-2.6.32-5-kirkwood-di - Core modules (udeb)
 core-modules-2.6.32-5-orion5x-di - Core modules (udeb)
 core-modules-2.6.32-5-versatile-di - Core modules (udeb)
 crc-modules-2.6.32-5-iop32x-di - CRC modules (udeb)
 crc-modules-2.6.32-5-ixp4xx-di - CRC modules (udeb)
 crc-modules-2.6.32-5-kirkwood-di - CRC modules (udeb)
 crc-modules-2.6.32-5-orion5x-di - CRC modules (udeb)
 crc-modules-2.6.32-5-versatile-di - CRC modules (udeb)
 crypto-dm-modules-2.6.32-5-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.32-5-ixp4xx-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.32-5-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.32-5-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-2.6.32-5-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-2.6.32-5-iop32x-di - crypto modules (udeb)
 crypto-modules-2.6.32-5-ixp4xx-di - crypto modules (udeb)
 crypto-modules-2.6.32-5-kirkwood-di - crypto modules (udeb)
 crypto-modules-2.6.32-5-orion5x-di - crypto modules (udeb)
 crypto-modules-2.6.32-5-versatile-di - crypto modules (udeb)
 event-modules-2.6.32-5-iop32x-di - Event support (udeb)
 event-modules-2.6.32-5-ixp4xx-di - Event support (udeb)
 event-modules-2.6.32-5-kirkwood-di - Event support (udeb)
 event-modules-2.6.32-5-orion5x-di - Event support (udeb)
 ext2-modules-2.6.32-5-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.32-5-ixp4xx-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.32-5-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.32-5-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-2.6.32-5-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-2.6.32-5-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.32-5-ixp4xx-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.32-5-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.32-5-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-2.6.32-5-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-2.6.32-5-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.32-5-ixp4xx-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.32-5-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.32-5-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-2.6.32-5-versatile-di - EXT4 filesystem support (udeb)
 fat-modules-2.6.32-5-iop32x-di - FAT filesystem support (udeb)
 fat-modules-2.6.32-5-ixp4xx-di - FAT filesystem support (udeb)
 fat-modules-2.6.32-5-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-2.6.32-5-orion5x-di - FAT filesystem support (udeb)
 fat-modules-2.6.32-5-versatile-di - FAT filesystem support (udeb)
 fb-modules-2.6.32-5-kirkwood-di - Frame buffer support (udeb)
 input-modules-2.6.32-5-kirkwood-di - Input devices support (udeb)
 isofs-modules-2.6.32-5-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-2.6.32-5-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-2.6.32-5-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-2.6.32-5-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-2.6.32-5-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-2.6.32-5-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-2.6.32-5-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-2.6.32-5-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-2.6.32-5-orion5x-di - JFS filesystem support (udeb)
 kernel-image-2.6.32-5-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.32-5-ixp4xx-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.32-5-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.32-5-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-2.6.32-5-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 loop-modules-2.6.32-5-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-2.6.32-5-ixp4xx-di - Loopback filesystem support (udeb)
 loop-modules-2.6.32-5-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-2.6.32-5-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-2.6.32-5-versatile-di - Loopback filesystem support (udeb)
 md-modules-2.6.32-5-iop32x-di - RAID and LVM support (udeb)
 md-modules-2.6.32-5-ixp4xx-di - RAID and LVM support (udeb)
 md-modules-2.6.32-5-kirkwood-di - RAID and LVM support (udeb)
 md-modules-2.6.32-5-orion5x-di - RAID and LVM support (udeb)
 md-modules-2.6.32-5-versatile-di - RAID and LVM support (udeb)
 minix-modules-2.6.32-5-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-2.6.32-5-orion5x-di - Minix filesystem support (udeb)
 mmc-modules-2.6.32-5-kirkwood-di - MMC/SD card modules (udeb)
 mouse-modules-2.6.32-5-kirkwood-di - Mouse support (udeb)
 multipath-modules-2.6.32-5-iop32x-di - Multipath support (udeb)
 multipath-modules-2.6.32-5-ixp4xx-di - Multipath support (udeb)
 multipath-modules-2.6.32-5-kirkwood-di - Multipath support (udeb)
 multipath-modules-2.6.32-5-orion5x-di - Multipath support (udeb)
 multipath-modules-2.6.32-5-versatile-di - Multipath support (udeb)
 nic-modules-2.6.32-5-iop32x-di - Common NIC drivers (udeb)
 nic-modules-2.6.32-5-ixp4xx-di - Common NIC drivers (udeb)
 nic-modules-2.6.32-5-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-2.6.32-5-orion5x-di - Common NIC drivers (udeb)
 nic-modules-2.6.32-5-versatile-di - Common NIC drivers (udeb)
 nic-shared-modules-2.6.32-5-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.32-5-ixp4xx-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.32-5-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.32-5-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-2.6.32-5-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-2.6.32-5-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.32-5-ixp4xx-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.32-5-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.32-5-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-2.6.32-5-versatile-di - USB NIC drivers (udeb)
 nls-core-modules-2.6.32-5-iop32x-di - Core NLS support (udeb)
 nls-core-modules-2.6.32-5-ixp4xx-di - Core NLS support (udeb)
 nls-core-modules-2.6.32-5-kirkwood-di - Core NLS support (udeb)
 nls-core-modules-2.6.32-5-orion5x-di - Core NLS support (udeb)
 nls-core-modules-2.6.32-5-versatile-di - Core NLS support (udeb)
 pata-modules-2.6.32-5-iop32x-di - PATA drivers (udeb)
 ppp-modules-2.6.32-5-iop32x-di - PPP drivers (udeb)
 ppp-modules-2.6.32-5-ixp4xx-di - PPP drivers (udeb)
 ppp-modules-2.6.32-5-kirkwood-di - PPP drivers (udeb)
 ppp-modules-2.6.32-5-orion5x-di - PPP drivers (udeb)
 ppp-modules-2.6.32-5-versatile-di - PPP drivers (udeb)
 reiserfs-modules-2.6.32-5-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.32-5-ixp4xx-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.32-5-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.32-5-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-2.6.32-5-versatile-di - Reiser filesystem support (udeb)
 sata-modules-2.6.32-5-iop32x-di - SATA drivers (udeb)
 sata-modules-2.6.32-5-kirkwood-di - SATA drivers (udeb)
 sata-modules-2.6.32-5-orion5x-di - SATA drivers (udeb)
 sata-modules-2.6.32-5-versatile-di - SATA drivers (udeb)
 scsi-common-modules-2.6.32-5-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-2.6.32-5-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.32-5-ixp4xx-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.32-5-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.32-5-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-2.6.32-5-versatile-di - Core SCSI subsystem (udeb)
 squashfs-modules-2.6.32-5-iop32x-di - squashfs modules (udeb)
 squashfs-modules-2.6.32-5-ixp4xx-di - squashfs modules (udeb)
 squashfs-modules-2.6.32-5-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-2.6.32-5-orion5x-di - squashfs modules (udeb)
 squashfs-modules-2.6.32-5-versatile-di - squashfs modules (udeb)
 uinput-modules-2.6.32-5-kirkwood-di - uinput support (udeb)
 usb-modules-2.6.32-5-iop32x-di - USB support (udeb)
 usb-modules-2.6.32-5-ixp4xx-di - USB support (udeb)
 usb-modules-2.6.32-5-kirkwood-di - USB support (udeb)
 usb-modules-2.6.32-5-orion5x-di - USB support (udeb)
 usb-modules-2.6.32-5-versatile-di - USB support (udeb)
 usb-storage-modules-2.6.32-5-iop32x-di - USB storage support (udeb)
 usb-storage-modules-2.6.32-5-ixp4xx-di - USB storage support (udeb)
 usb-storage-modules-2.6.32-5-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-2.6.32-5-orion5x-di - USB storage support (udeb)
 usb-storage-modules-2.6.32-5-versatile-di - USB storage support (udeb)
 zlib-modules-2.6.32-5-iop32x-di - zlib modules (udeb)
 zlib-modules-2.6.32-5-ixp4xx-di - zlib modules (udeb)
 zlib-modules-2.6.32-5-orion5x-di - zlib modules (udeb)
 zlib-modules-2.6.32-5-versatile-di - zlib modules (udeb)
Changes: 
 linux-kernel-di-armel-2.6 (1.56+squeeze1) squeeze; urgency=low
 .
   [ Martin Michlmayr ]
   * kirkwood: include ahci in sata-modules since it's needed on the QNAP
     TS-419P+.  Closes: #613497
 .
   [ Otavio Salvador ]
   * Built against version 2.6.32-31 of linux-2.6.
Checksums-Sha1: 
 549940c2e5bde90b81701acd74679cc0fcb537f6 1485512 kernel-image-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 dfbc0d3b77ed7edd4fce813d6bba81798c0f53a7 158860 nic-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 1424bb3ad1c60c525e2ea9919d9120e7bc900437 15986 nic-shared-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 45773234fa81923edcbde5128c11d85e5357e054 39310 ppp-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 fc9b86aae12d89c756aed5eb8b833844dbc6e6d4 49222 pata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 a833740379afa0a32171539a0d54d3bb475af30c 99216 cdrom-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 972517b3de0e48a30b422d0def380576f5c790c9 82584 scsi-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 d20fcd00c27848f3dce3f9d2af2b0d2b63fc76fe 10994 loop-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 6805f63b7da06dcca78a34d59974d4db553184cd 4700 nls-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 7ad7f97b2cc71fcbfbccbf41543f6c5d9958f034 280230 btrfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 9a5e08d4b60482378c0c52982aad53742695c16c 36598 ext2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 5e06c7b543c1017929c2d81ca8c5486e6b7513d7 93652 ext3-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 b02d42ca92d8791798bda0c8c08d6350b0e3e3be 191158 ext4-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 6bd862f546d52b8c7243ab04612a904dab33cc59 18278 isofs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 a7d6697a99a5e0223f570b3bfcb3d7577e01d8d9 73438 jffs2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 527192d02cdaf0d04fac193112d677a4925809b8 95328 jfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 7d5bd3b69f75046d89f5d254425e29cda8a1178d 125710 reiserfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 5dd94e00b7232f2c2f1e2edc030b54f249fbb915 40146 fat-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 5efeae460c7ea74b6e0f7b438cd1b0515ce855fd 277690 md-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 306956491e138472f143ef6a43ce14bb3e99d3d5 13158 multipath-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 091069aa0e734222904549cd6e63fb88e656ad4d 117716 usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 ce482d8228eb73ac4a2e64d9724f3e085af69f49 68484 usb-storage-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 25c5a6ecc981d4ed7fea1777dd6a292e0acb1baa 7020 event-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 4599ebd3feadc4a41d2a937954d2efc1ce939b4c 315034 nic-usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 0dcd203f77425c84b8a36ac4f52cc89aebb81084 105642 sata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 57ada7dbc77d51f53835996540fd43c76e104168 5474 core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 65ce127cc978bec9af817ba202c9295154c1c0d5 5858 crc-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 b70910dbb61e5aa50026e544066a32eaad2c6878 57948 crypto-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 e8944a0e00cc9aff856b1dff0a8e23a7eb7a6291 9916 crypto-dm-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 90f1784bfc6915d1a5dc80f1b9e9c3a3a5ace81a 88488 ata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 3e1e22063221c69a31fae520b6cd0c264b1371d5 14168 squashfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 de1e6009ed7cb7cada51c4719692beb0a6765a54 11396 zlib-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 f42b72951199459abcc9a235af0c683efc65f787 1484584 kernel-image-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 aebd40a3e8616e8c2bf6c20770468ee05a47d44a 17456 nic-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 9b5533fa2a719c8264cc5b96b0b0b2ed8e3062ef 15990 nic-shared-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 62844fe4c76664bf993504c18cf4b98fbf4477e0 39292 ppp-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 0af705242d5b061cf8bead33d03e70c568f4f686 82682 scsi-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 a3363a721ada619c60564bfb045e658c0199e0de 11002 loop-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 bc595aaa8087bd3e4d84fa00d6019014a37e43fa 4700 nls-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 e15e09c97a18e37ccf7ab63802950547c71ef600 282236 btrfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 4e21b22522400bab2d54bc864c0ea7a9336faa57 36598 ext2-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 dd9e25f6aa49a83119644fbaa2abcc31b1622238 93662 ext3-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 7cdfd69c9af4c6e1a930256807bed98f837e70eb 191142 ext4-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 80c5b55cac671e5135fc3e32d685d4380f8e570a 125704 reiserfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 7d469933fb9b2472c3dc2a709d993f0489d7b493 40168 fat-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d0afdfaee05c0ab9af07a3c509c46f1f81f99615 272726 md-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 be497f95733f7e59669e6d6344a82070b6ccd429 13164 multipath-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 84e37d15a5a515b49145f9b89fc7864e64e6a9eb 121522 usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d28fac24ed22d65453fd0a139b2ad7f983a960de 68506 usb-storage-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 aaf1957ee562edd029c233e4f0b3f8cb131b0646 7014 event-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 469b106878f0acd785022ae3a39cc3a318559671 318078 nic-usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d5e10218fe154a561f6cd20e6715b0fa2797545e 5480 core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 a392ff09c6936c668ca73f5ce4565b3db9476c54 5862 crc-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 b9fae5d891b97f07b707234e4a2e6104aa17f33d 57950 crypto-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 900dc5d940d2afafdd49e46902c2b906b6f6c650 9930 crypto-dm-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 db950b5a1847c9a5c5e731b7514483e70ea2e7e6 14176 squashfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 0d3d0ab974c725ce2b32774985fffd50621e95ab 11398 zlib-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 45896175471cf398265065b9306fcb75da3ffad7 3188 beeper-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 1139fc2a7132b5fce97cc0e7da28f7aa9c9bbeae 1680820 kernel-image-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 59973e10f95796a19435d9b465685d9d77bfb620 21206 nic-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 34a19457ead3cd7508e11d4d6b6c2375f8cea47d 16032 nic-shared-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 537864d07610c7a32ac5b6e8d7f22b6ac92b8906 39318 ppp-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 aba5350cf3517c549ec94c063084f870bfdf7fcb 30330 cdrom-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 4ebdd095572d0fcbb47c587532cbb98c30be3e5a 100564 scsi-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 813ed289cf4b593793a502aec0618f79450518ef 10998 loop-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 7549c11dbd1cf6304f5ceb9d025b7c9e5242441a 4704 nls-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 31e1ab14e2b85a12f5030d5c5c3c5957268b22d5 282208 btrfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 347220e8efb046d54aa3c1ad3113b4a4b26506a6 36604 ext2-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 1be02be53dabacd318ebcd75d8ccc78e41e754f0 93666 ext3-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 cf937ffb80be3a8f0cd9ced3be495dc92c571083 189570 ext4-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 adb2e71f02069a1f2cae3bc504e2977e926cde03 18282 isofs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 379e20bf906cc3323d4cb918fcb2ea907144dfb5 95378 jfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 f1d99c732608a2d98fcc2abfcef7cfdfd00519fa 125716 reiserfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 89d399ab97e10fa555f942489d784580bcc8e9a2 40156 fat-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 3a127e646eae18c5138840afa493b30c4a6b083f 16020 minix-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 83770bc480b24ca5e22be77287d1be37ab5d4eae 277754 md-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 942d39eb1e16be0389334e485f44e69502655fb4 13162 multipath-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 77313a2b57c40f44e2ac47ea9cc500fd11ae92d3 130336 usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 b98e036a537456a62eef3cf0333578e59416575a 69286 usb-storage-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 692ccabb6308b2cbc323f3c78f0247768bb0f1a3 163280 fb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 6e828bf1d5ce0ee14ea084d21a0ed45b44070533 77848 input-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 5543e2b566fdbe00f88e742849378a8f172de29a 9956 event-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 b8bca615d8b49b778d1f90d8af0216bb312dcc19 28188 mouse-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 ef961fb3db3de4e749daf68adc6eb11cac2f6c5a 316582 nic-usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 d3a78e1d4b39b4c8cd7971e239eb7c2713364748 121006 sata-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 61450912f92dde8da2fc76423466bc02e47fbd2b 5482 core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 c549488cf098219d5be54c1f924422bcbc263fd9 5868 crc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 23a59835ef8855e2f727ba1b32128f2ab82e1c84 57954 crypto-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 280fffb067205e46417d38effb3780af5b6d23c3 9928 crypto-dm-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 0fed96ca8ee6fa47de229b501f50e856bdd80205 64812 mmc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 767d4c3b8851f6baaf05e23a30d519903f779990 14190 squashfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 9b5a95ba350d9e206245aba3a6a4709fb1fa63c0 6296 uinput-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 5bd29bcbf9c162bb5a6214d6547e68f01a15384c 1553804 kernel-image-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 a533019b5bc5ef936fa4ece59825dc884dedb023 21180 nic-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 3402b193d7edb473adbb5be59f8a042a6242bb6d 4154 nic-shared-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 71d0ac4b280ab0735ae9a7d1bc11db1d88b1c081 39302 ppp-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 961d5d0b1197204fdc6dac9c2e68c44200a3a2fe 30306 cdrom-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 3d1a5704b9255e5fa9f9b5711f4596eaa18ef1fc 100492 scsi-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 869f04add88aa7bcee31c12f08a5ddda94f381ad 10998 loop-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 81962dd540101bcec0ede7a19254df50ea61dfdd 4702 nls-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 316884a9c5c76b2f68e576d7b757004d44a32dbc 282252 btrfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 93790d23ecfe32ff54ab1b77bbc6ab005915c5cd 36594 ext2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1b0b179d045f851ba90459fb2d46226891889d66 93672 ext3-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 f2aa321da20e6d8d8a43d9381246fb2188c649c1 191164 ext4-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 325bf50501f81a442357849b9fc4e60029174a13 18276 isofs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 0e9529a1c4e1a4ca5d1a0f833a932bae195344fc 73432 jffs2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 a631ac13d465c410c1d5f078dbdb74e6073e0bd0 95372 jfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 40170a698cd3191885fa565d1b64d92b50ca72aa 125708 reiserfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 068f623fdd26d675816ade229cebb075a5899176 40158 fat-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1f25f1270bd50c88ba30fdd1c6403daf224c2ece 16016 minix-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 300f8121998226ba1673df18591873368aaf89a1 277712 md-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 f00b18fffe76893aaa203c679ad9961068801538 13160 multipath-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 30a4d52f1455b670ac233c49095311bd2426bc7e 119840 usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 05ece88dca1cef5b9fb26b543bd42c88e1c23085 68496 usb-storage-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 7a8d170a2663df14a2a953c3f0caca018cfaa075 9748 event-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 d5f735d712835d2fcc619aefd73b327581b00d4d 315072 nic-usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 0939d30865ca45cbe228da441969c42d25f15b88 102678 sata-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 eec00d5d4c4479c0b5283e8dc90df2499fc55e36 5480 core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 7649c0408643ed0764fbf4e7a6c0595f47bb9521 5854 crc-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 c77d1e22531c692aa748ccfb15ca7913f11bf6f2 57952 crypto-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 7b8b9b8a1caa0708bd33d4c02e7431aacf64e62e 9928 crypto-dm-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 196c916df8ab00e29cb645f0f702edb2edd897a2 14194 squashfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 485fc9e48f3bf76679f441ae43aef2943f673df6 11400 zlib-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 2f8ca4dece019cc3b5363286f3f6e38bf4d1a017 1473756 kernel-image-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 f61a373fc039e8d674759b6591e61664fe5060e2 84798 nic-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 1c8c706483e907224fc43ee5f32a72e8d9659956 15964 nic-shared-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 11a6abd8dc58d22c36d601fba9cee68b4eef5468 39242 ppp-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 27b7d0dbaafb69d64a11c17f89ac4350c1ced24b 30222 cdrom-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 a4b6ed7016505c517a367d5bac7fafbb8e2401e0 100394 scsi-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 b62aae79ab1e8a208dcb51d3898bed5df8e22a5b 51352 scsi-common-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 b2688107a2ea39e889efd6f6688cb629078d71ef 11000 loop-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 378d8c13d4252f0c327effe75b0eae1af86a7fc6 4706 nls-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 300a7252584ff8f56fc5b690e7479bb3caa252a1 279330 btrfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 f3897a3746c269a1e111750b46210f12de83e673 36652 ext2-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 0f924d6001a6959d5024070be830450a1591406a 93858 ext3-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 727f450f1f6ce2a607d13cdabdf4da4f6d811a55 191078 ext4-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 3c92f060a360c9606747e291c4b81a65d17d65e6 18170 isofs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 855e2ed8f5f478348d96d6d285bf8c2a79f49766 125316 reiserfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 7c5c2eca87815288e360fe73ed408932c5b7d6bf 40366 fat-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 bee9abce43a16beda9c184c365647af4f07304f2 272152 md-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 41c1b48137a8b7fd321a76d8c59029ba7a4422f3 13194 multipath-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 31bc243c96830538ef24e1bb0592a90b679c7c48 117448 usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 251738c22e3b3e2733b69b59fde6ba3f41594b1d 68200 usb-storage-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 a7963200ca524c95f00b79f7d2b7e7bc9fc1774b 62374 nic-usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 caef3c9c8f9737dcfe3f70005fea02131d4591b1 129032 sata-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 ed1a7838d2131ab6ff31d89b8bb7eab06fc65008 7980 core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 342188bbf4803c0f9377d0cb70ab8b8930458d7e 5872 crc-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 09478e1cda6bba8e2a086c2fd403b52f55087d1b 57740 crypto-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 0841f440564b5c920ba63c6b04530fb9114a3982 9914 crypto-dm-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 7ef23cf77c428db43853872f64d5f86469506379 14140 squashfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 beea7b563c508eb7d877bfb55811b09c51acf24b 11278 zlib-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 45e831567808a0636c5977aff274ba36baf33f86 7192 linux-kernel-di-armel-2.6_1.56+squeeze1.dsc
 074f729e1d1d345398abdd3766272a58304fe18a 11218 linux-kernel-di-armel-2.6_1.56+squeeze1.tar.gz
Checksums-Sha256: 
 fb53d317a78c2ca40ff8b8ac90ee928ad387a58516d76643b2c63480831e78b1 1485512 kernel-image-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 58621206407bffd2a9aa22f1ae8a430485820dc7f252db98cfb99e59a8567ca5 158860 nic-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 2aa0055cb9cae0faba23b48ef01de5703db892292a9714dc6028209a991fc047 15986 nic-shared-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 f5c2fb9c4167d6e5191c8f8fd5241d9557d87657d3d89b8f14b87f23358a5189 39310 ppp-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 dd7e598bef849cd934ad5aaf3debccae23a1f1455a554b01f087a50bd1cf36bc 49222 pata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 bf40c8404af830736e030685060da949bb4762cd15ac68a7d2dc0de2cfdc9b91 99216 cdrom-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 992bbd6cbdcc879623de7d31d4d1ffe5ee98900f3a1b10e347e69722d224e6d7 82584 scsi-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 87fc7d6ed40b5c6db4ee26dc183eae6e8ed512714329841753442a7feddcda20 10994 loop-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 ff8a1dc6d6d0f3b874945d3fd8993ab941385330b190d6c8d9bd8775329f324f 4700 nls-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 51128fe871da1ae01acf6b8bd50f6188567ef735768a260c3257ec1e6ed34a2a 280230 btrfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 0d8df5c464b7202660535424f6947dbaffc05097ff1cc046ad3f50ed1ea5c5d2 36598 ext2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 aa42fe1f72b57bed87560a574c3ccc66bb058a593abdb9d641c4133afe854276 93652 ext3-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 3603dfdccd0c89afb2d965b768b880fdacc160ae3226519b9c7efeeee2831a9a 191158 ext4-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 0f0741b96d7c7e20dc0a158e61a97e9c93589c05a39823e5c3b4b6d4eb428a68 18278 isofs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 f2ba26f9cc36aa616c724d10ef146af51c4f6e0d64ccd9d71392004de6f073a3 73438 jffs2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 3021d7a4d6913837160756c0bc4f94230994a4daa2fb0b5a3f52807533487684 95328 jfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 6b7393854db5a24cb1733add39ffad122cbdf4f58e317b6161ad36ab65c49c54 125710 reiserfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 085fffdb3e7b59cec62f047ab5171aece03f09ab1a6396eefe248199a9d19250 40146 fat-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 2cdb1a5a339cbb3c0668914dbce55f952369ebc9d748000634f12db1c2c25d1f 277690 md-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 be0d51a7a2cf6bb4ef5de3f66a2333074ee25a0f4d94a5a4e7b99c9858ff7dd4 13158 multipath-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 24f2a70d2c17159a7bb00ff5fe09920eabb765fa2317be71386053dea7c51ab0 117716 usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 f21f300b195e1ba61ce3c27d8408fe91ba5f0f5b883d8ab25ee175b655da67f2 68484 usb-storage-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 479a7224bf6e38fbaf9be1957c5926a90a46e51d88cea1bb6ef5cca964b121bb 7020 event-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 c56538ac02b8d6ffb063f74ea5ef2e3e324ba31b0413444d26d592b108864d62 315034 nic-usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 77d25793f9ef713bb93f42901192a12755d1130d51abef94d22a3340b4b97df3 105642 sata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 7bfc94abf8ee6a5e7336739799e1bcc039e64fa97ec95fcf3b6c37269b70abfc 5474 core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 d2ed1136eb5c3d15f7c0c031c00357eead03d346db31d89588759539d987f969 5858 crc-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 a6ada1bb250a2959e4b8dcf6c702648c43fb01ce900c669052474ce0c34308d8 57948 crypto-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 f023603e8748b8fd1652bc6aeae11f98526b6f5631b9dc6e7de3883258ea443a 9916 crypto-dm-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 0a55010e216dec0e3e597a611e1e244cacc1eefb406a34bef2aba11b7752e48d 88488 ata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 9ece04ce42a0c18ad6d943052f889326da0535cc67bafac956b237f4a0d4d643 14168 squashfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 a7778b56e9e344bcb68ab3f560a8f5f4b794bdd084d16eee480e16d8af7a7330 11396 zlib-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 74bb36f69117272866900d85eb877e46532bf0455d00e5bfa7312e87bbb3e26b 1484584 kernel-image-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 8ed9784efeb564f6a1f20f5a3628f0a8c8734ed5bd8a6b811264087f8152c252 17456 nic-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 61733d1209f98f93ffd5495afcb39d7275afd21bf2b7caa384e591f764f1e26d 15990 nic-shared-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 02e55d2e6662731c2f6e9c9d6be66b8b2b548149dce3245123ec52fb993aefc7 39292 ppp-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 5a137ee7ded2007c1b5701f8aa9c5cd9dcb2aae3f72fb7d44c7e9459a2e6c936 82682 scsi-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 f751d539da2afe8cae396fd2cad2cb175c302d3df9de3d9b5d94f7c38bd58b68 11002 loop-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d93dbc1f0021463caeece3c6c7f51679822064c5ef59a8ad47ffce7cc7decb6e 4700 nls-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 afec4a7435113e9150bb141a6441a39030bc6737274007f2f0cee01b9273094a 282236 btrfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 3eb88acb0d478091ee15b420295ec2403f3e873136f67e1c4639f9e37b70bcda 36598 ext2-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 8b23bbfa2b77a58c87f24f76c98108af756febe643f5e90668eed3303dd35d21 93662 ext3-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 07a4c03a20ed9f0b1ddfc0f49b3141daf9a9486865ec336d4369dbcb831aeb76 191142 ext4-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 aee766316d984f158728ca7036ee9b3277e2aabaaf4487ad8d2343bde3ff9dac 125704 reiserfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 f4ef906fe7a6b9b74ff222ee8896bf7770708af28dec042ddb07860640e7213a 40168 fat-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 e64d7d6ed3cbce832f4016bfffd6040d1f8cf898f8d87a5de08c31dc6dfdbdd9 272726 md-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 607727c9306ae70d8aa1e2e4e617e77cd6595fdcf4bfc66657d8c6204557901f 13164 multipath-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 e613f2bfff10ad11ab6e4cbf31a9d12577b8fdd716ce870ea48d9019682eda6c 121522 usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 30ea35fa03f91d7915e7c1db763f3be62ce305c7f6ae6fd1b5f60ed5759a1008 68506 usb-storage-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 379817b47bb734ed95471ec81ae155f89bfa4075cfbd97ffd63b2b1d94494d36 7014 event-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 b46e38b37d99c6aa3b459ce61592504c060cc7eca6aba014702dbe3759742e62 318078 nic-usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 32bb8b9deb27015cdf02626188a96c13ce4e57e08256590988cfee53ff1aafd8 5480 core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d99fe482ad9eb119970d7cdc231ac93afc20851889e410e850797c052683af63 5862 crc-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 9ba526f49df5e361e477ed11a024b5ca1774dc14ca531a711a1f5820484b5fa2 57950 crypto-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 5090a00df26be5d01045702cdf86b39ec408cf39a6a9cff22e8b1d166bb72379 9930 crypto-dm-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 205a338fd830261a1de2a04849d162f04e4f5e99b098bc7606d9c94021399a38 14176 squashfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 ed4bb81c2628d767e6415c09b48d0737ce2754f2c228c80a3c6c732a8be68dc2 11398 zlib-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 af5b8841689bb0bf7f77778ae9dbefa3a6ec024d0fd578be223b93c5812a3db5 3188 beeper-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 64fd2bcf40d2406c08498bb484a5b7f8e4ef72f963d188a6a8cefe3ffb0abe23 1680820 kernel-image-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 25d553cca86c7385503a4ac658c1b5ec730a98e208128ac52b4faf8202b6861c 21206 nic-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 c74d93593a831b2b4e10a78cc1d3a6f38b0534f724612ea54be1bf07cf192bc6 16032 nic-shared-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 376485ee54cad317b3bdfd6fa8d650b1dbc10bae3fd1569c0101252f71290696 39318 ppp-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 8ab6f0dc05293bae8e67394cc1f00f0f3be0d9def6f8f2ccac353f8a0db6e28f 30330 cdrom-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 288b85b1dd01ba232c26f3a90654ae1be34767f7c57f98c8fdc3d01b0a760286 100564 scsi-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 99ebcd001471814cd5f462d4d87361e05dd0c00314d420f26c78b2b980ae90ee 10998 loop-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 c45f78fb26a726884ec6d72ed6bc445dfe53e5538985db20bfb0d7880efc4313 4704 nls-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 eeea794dc1678ba47bcb1af5b198e85c11356a24f72b886bee04b8a66fd78d5b 282208 btrfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 92fac037802161a6338b448d348cb0f08eb8a31046299a4bf9eaf06cef3bac44 36604 ext2-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 7f2ee5b712391cdfa5038f19074bc01529ed3f0447814fd344b9e7d3c9cdf141 93666 ext3-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 63720f853ee18cefbf6f4e28871f4268e1667308e7e73762fda58ec4c45a772f 189570 ext4-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 cd813b90d9d17f1b34e0cb8dc693af6f1808cf77361f343a90d7570235b65892 18282 isofs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 f201486940659a737e30689d5ceef86c9d6c6f017349f1cc69aca2d4b6f90bee 95378 jfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 8fb5ad410efdafea4733a77afbe6e40a2c7ef7099df738ec8b94a7125b9c725a 125716 reiserfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 f3b276b2f3a8d827d52a6bad6c13b1d864df7d5772e730d906b6034c9aec1c5a 40156 fat-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 0c8dfe9024ab55a750566913682bf892f24e17b7f3ae1982248c9c6cca5ceac0 16020 minix-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 f9b0d93f95471f072fb95a085e3dab63f32c11c0c94a2d36a35bc2b44ff3da7e 277754 md-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 8a6a463a0e8a4f4fc58e5c5e0754a1e398a7de071f80d335dc60ce75b49cb12b 13162 multipath-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 a27ba837d95a2402f7c35b77c185155b3a5e64f05e19c6c94d1a05e22095b2fa 130336 usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 944933a07476ca785dfa232e3ca88242912167a05c50b5bc76ca47e89df6fb5f 69286 usb-storage-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 8c1e2905aa8b09eaa6f53f083df1c1ce2fd2e93324c53dfaaa9d4e9e54ec8ec6 163280 fb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 0d288f78973a30c0972875c6270e8a581cb73b7b9cb59214f8885fd8f0106c76 77848 input-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 b8b0b26feb503d722dc65d562f426254d27404dccc09c00a5d03a45766c32103 9956 event-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 bf04f123a3976482c43a5c590c5f9eb8e0e734458a633619fc5904fb26d3e629 28188 mouse-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 b0413db3640e5cd952353ca32ca19f5ed09ff9606bd5376a5327e3fdd390e601 316582 nic-usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 4588a8d43c1556b542751e4648b3d25b8482f2afeeabc277f834bb7463a8f510 121006 sata-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 8a139afd41ae00f09eef9ea6524995222ccae3991d2b2a2de65a71be54705a5b 5482 core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 fd11d6f9deb3e7b1531763faa70c83521a13357f6454682e0d6471e3f60ed549 5868 crc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 4b55c1824749dc90805242752696b1b7e64fa1f179e361759dba6962251e328f 57954 crypto-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 f480ac58a53b1afa3c27385612fcfebb4db8a368b24a3502019496bec8afa6f6 9928 crypto-dm-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 00c121f71339abf7f1fc7dc022c6eda1a7139bafcbec7e7bd50656dd302508f5 64812 mmc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 086b0bd33a796bddd24ed647c980ed659fc42f836a284590f6bc4ecc5939c6f1 14190 squashfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 6c345f5c9ea6c40610caf45fd4f5a76a4e959702bb2e465ddc1f5cc011de0788 6296 uinput-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 d0be6b3bbf48f4ed8778040aefdbc8615550c417ea337bedb02101ae48885c72 1553804 kernel-image-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 37809921231831b1dca3dac05ee06da19ad82bb37baac5891899eefb024144e0 21180 nic-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 ff5f043faee107ce16d7f9fe6dc4a441ceaf771b446ff46daa2cddfbd86eb424 4154 nic-shared-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 5db8069cfa28a19d64278e476072082666b2a0fc5f17d7532fb31ce3294faa88 39302 ppp-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 45bc76f8b899728dd427027d56a4813f838b859515eb4c1fa3939c28971491e4 30306 cdrom-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 376bb7b087622e88db834a2e273dabebe9e99e4a6fee7504f5481e5ff29a53b8 100492 scsi-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 a14a089c4716f7a8dcef5ef282ceb11958f2b0968991042740b42b39da3fe1ba 10998 loop-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 e3a8936f8a5381d774d9e6dc1d89554a093a5f284683ee3e5fc5c50ffac88a5c 4702 nls-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 05d5e28cf0d2906d249e9c6c4ed043ea87a8f31b1aa18745123508c6fc7fa133 282252 btrfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 32a9ad1fbbcfd831c81e59b30d5d037fcf9d91ad4d8cb5fd83974d15d4c34805 36594 ext2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1893d2d668c662c75bb19b988ebf0b078e8d5455bbf1d9d0d4b272a1d19b5766 93672 ext3-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 ecb629856d7eda5b23f2cf725963c81c0e8d01ca37ead838478b2fe344a6e27b 191164 ext4-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 d067a99c4c48dd1cfec92bcb7633eb719fcff26abf939035dc6d4b4131583954 18276 isofs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 8c8f7246d1219d8691cb6ca3679772afebc43be87b831bca9857ab130c5f2c67 73432 jffs2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 3415987b4c8c99786a6c441c54e30d3f637779c82754db0752640fbf0356f8dd 95372 jfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 2317caa0e70c4199ba7f82f9c270990b397e96308d8c8156f557feedd0c198cf 125708 reiserfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 88338f768bd9c71591f75efefb751896b939031822d58be186dfa9dc6631af96 40158 fat-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 790a8c2121c12a3df03f4afcf94d4f38ad1002667444ba4182fc7462f0d5b28e 16016 minix-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 383311cc792233b1671eef78f37073e109c2e0bf9b60ec632fc7f74ab9e7694f 277712 md-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 fcea74b750c8cc7232ab0fc10910b02a4a6b4ed8dd45680490f4e027ab7c0660 13160 multipath-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 c3345190571fdaeab2478505fde2ad724642d9e80b8284494d9f8c3461479c25 119840 usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 66edecc8faa98c2a4458c83850b936864e4f18b1124e7aa5c4b2780a439e3268 68496 usb-storage-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 a0eb34fe18cf591454a1ff05669a2a40e3f1b0dbc7c266f7ef974f91f3397e6b 9748 event-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 8989f0bf4117de0ce8697553f84323c042ad54c9be2bf3561d9b45d90ab2d43b 315072 nic-usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 41d6a49ecadf42911c37310aa0fd40b1462fa0cde1e9c2ca3083ec77807edc6b 102678 sata-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 78bc74fb3f637967a88461dafff6681323ee43940e27240f2349bb1d40eadf99 5480 core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 c0820ff47d8a82e30a27546b480f05dbfbd8c480377c2fd152fef79b867bc1f8 5854 crc-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 a1e36dffc5981f12c9b6e9e8940d712c04ee9acfb4f2c95f4f22280a7d1ddbc2 57952 crypto-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1e4489ac76393a34760877549d9e3ecd7f097b4f8abaf1a23c522dc5518bc11e 9928 crypto-dm-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 c77c28fa2a6067a5e930e3286c371ed34b04285f0c41612df8b3d9c152306cab 14194 squashfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 06c1a07026b802d7ed973f4f91143322bc15eb8f6f0a7512619244d0bc5ad7bd 11400 zlib-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1151641b548684991216351af20bd66c984cba031630edcfe7e2ac6ee3c0830f 1473756 kernel-image-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 664e3017621d43a61a446e59bff4a64fd996fd198a540e6c0326d22b83b2ab50 84798 nic-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 86d0e4f6612b2cca6c596033fbb2fcddd6ff4f83cf157870c0722982840c9d9b 15964 nic-shared-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 e069107816f43867b8fe16fe1ef5400642b23d8f5d47db2d133c7780ee4e1b82 39242 ppp-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 23cddd948719ed64c00fe32cf30ecc0b0a5abce7da88ba89e17927234ecea3b6 30222 cdrom-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 27834a9885b2c6d1b26c5b5622f88e851115f59e575c03cac1cfb097fd8a36f6 100394 scsi-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 97b230d65519545d81a94a3d3a2abdc54fd22161c08b6e9f4f34f87f388ed4e2 51352 scsi-common-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 dc1efd0f930f82bd308bfb72868546b042a2e412ba806164e7d8d66cebfd459f 11000 loop-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 0ba403d72d481d6cb4d6c50596001f9e26afd5ce24c62345e2ed2c9e023bed2e 4706 nls-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 79967b98e42cda78712a79d61110fa258dec06d0a59245ec3dbdca6d8db05d0c 279330 btrfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 35d8de2f9d4a032f0b8aace4781aa6389309edc5693563214ebde8eb3c3f02f0 36652 ext2-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 f89e4c1edb41b3d4e03f2904859aad4a64d5a1ea85d3e9e9708ad828bd111f1b 93858 ext3-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 bbaec439cd2c1e08e9ceb468739220ff9de8aa0448d08d0b5640c3006ebfb704 191078 ext4-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 581ffcd14a9a8796169e8c04a89f71b2a8b03520ecb606a986b8d85b692f1d13 18170 isofs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 f8fe7b7c7024e300c7cbc98d82b16f7796f3a678dbf109d19700cc44cd51b471 125316 reiserfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 14d9603a93acea0e0327c29a6a67f926394ff85a943d3b623433e47fc6a53f26 40366 fat-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 eb13b188e95532aa3c4cbfbc63491fb11e027b21645afcdae519cb405fb367ba 272152 md-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 19bcd6fd3fea8b4ac3d30d1a6e092cc1dd06a0b62d5b6b1a8d1cc91ca432ba59 13194 multipath-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 1115bd0b0f67f76285fad9b7167c2e6bddf46c478b1c39c47f7d583b0344b91a 117448 usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 c4c41a24fb8bda3f2f4ebd0dabb3a084d7701e2678d6a6be3b46b315bb3cd501 68200 usb-storage-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 c5a281ab7cd53b8b22a4c4931160bb981d7b3d4cf17ab722cbb252cf7c27280f 62374 nic-usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 e753a841be813c79882bd96357ac89add742f882f84e7a17a12c0008fc570d85 129032 sata-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 3f690dcef83e3c5f5e3cb3d0b72fb8cde16bf4756e0871b78a1987f693737e96 7980 core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 48163435c4250384bc0c5a9200ef6c013912e1e0a560b6bb4585eb9dcb0018d7 5872 crc-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 2e9e3ca19b725371befbcfae419cb489a457f5386814999480178975a11e5e96 57740 crypto-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 4043d4ba8631eaba16b9497ff32b1704aa7367be1a4b9178bde2b4ef507862f2 9914 crypto-dm-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 7d1dcab1eb42663d29f1a933b32f9aa77045e4b4df3858bb6bc459c9b009070e 14140 squashfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 e2b896b17270f6dcf894e7f61d66cbfac563c6e9c11f2d16e6d2f0cd11eb7421 11278 zlib-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 997834e26bbb9049d4721dca190425db10a9f6155cd39fad3883cd3332164bac 7192 linux-kernel-di-armel-2.6_1.56+squeeze1.dsc
 34862c3f9a577f03fa89f25b67946c8dff1efa6b576dcd207efb36a333e3edb3 11218 linux-kernel-di-armel-2.6_1.56+squeeze1.tar.gz
Files: 
 bfdbe2efed4ac45b64571e8574850bfd 1485512 debian-installer extra kernel-image-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 e472dacb08cf61a1bdd1ca2caaf45331 158860 debian-installer standard nic-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 af99f5528f908d8a282cb3943ac554f2 15986 debian-installer standard nic-shared-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 ff8f6cb3350fa1ca0bb95249d2ab52db 39310 debian-installer optional ppp-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 cba7e6557d0b265b0ce2677712c474db 49222 debian-installer extra pata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 7c2f9e980f3d3958848bf2c54cea0ae3 99216 debian-installer standard cdrom-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 74f2157a6ff939446311b2e174d14e8e 82584 debian-installer standard scsi-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 ff3fdc19abf2254c9d102b543c85e252 10994 debian-installer standard loop-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 705772ab01f6f0bb17f64f4dabc11ef6 4700 debian-installer extra nls-core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 69331aa5fcf9cea22ce05691cbbf5d49 280230 debian-installer extra btrfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 0d04c72716fac3f7f66b1f50a603ea10 36598 debian-installer standard ext2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 b889f2c45ef4f19644028a6976f32176 93652 debian-installer standard ext3-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 7d27e8415530fc4455ce825962e4872e 191158 debian-installer standard ext4-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 3b6a2613fc6979981c61af70e076e5c5 18278 debian-installer standard isofs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 f0d631f2d510886e25a01b226cde6569 73438 debian-installer extra jffs2-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 e43f7315411e35121d35565c73e9b1d9 95328 debian-installer standard jfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 d5254e4be6367e0d1e4372895e7a2a94 125710 debian-installer extra reiserfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 e6a4649830d684fe6919a577dac1e06b 40146 debian-installer extra fat-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 b024c97f7a4e04cf904df5161893685c 277690 debian-installer extra md-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 61aeb1bb5144dc8fada29952a33782af 13158 debian-installer extra multipath-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 431b1fc6b936426c4c3c401f7a2dbfed 117716 debian-installer extra usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 0f3369a8bd910d6bceb541182399e069 68484 debian-installer standard usb-storage-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 e6f086783b11230234ee7c64c198c9dc 7020 debian-installer extra event-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 8f7c3b3a5e879cba69e31ee748f600f5 315034 debian-installer standard nic-usb-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 5f027122ce1bb4f9000e2cf45f70e466 105642 debian-installer standard sata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 4b08afcd2f0ddf6ad848f0cb78e587fd 5474 debian-installer standard core-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 d9894aa128a8ce53c67b93e1f337fa91 5858 debian-installer extra crc-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 232dd4a092f54fbc2f1232cd5a16c3a8 57948 debian-installer extra crypto-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 5b470e987383d55f3c40fcacb13fb39e 9916 debian-installer extra crypto-dm-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 643339d199dfdd78a0898e3987913895 88488 debian-installer extra ata-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 3c03cce4ba2151088f33d0784552e495 14168 debian-installer extra squashfs-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 9171398ab9ce0983b455c4038ae941ac 11396 debian-installer extra zlib-modules-2.6.32-5-iop32x-di_1.56+squeeze1_armel.udeb
 efc5c28e8581b3dc8a85abe7ee9ae5b8 1484584 debian-installer extra kernel-image-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 64ba1295030edd2e271becd26522ab8c 17456 debian-installer standard nic-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 7a3372240069a7e01b886c05a6b9022f 15990 debian-installer standard nic-shared-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 614d754361db4fcf63a854ecb0ff1cd4 39292 debian-installer optional ppp-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 7e7b08e9b69e28764d72f4c76d1fedc3 82682 debian-installer standard scsi-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 87933dd5eacc84be6e7f81ba1507bd5e 11002 debian-installer standard loop-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 0883be84a61eca42e5819a5694886b14 4700 debian-installer extra nls-core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 3e2557fc530d04975c08352e62e54668 282236 debian-installer extra btrfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 cc5a63c3b0e334e097b078090299e6b4 36598 debian-installer standard ext2-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 ee4f949c0f9185db25b9bcf3cb809d31 93662 debian-installer standard ext3-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d6263baf7963c8c1677b2db1ea0031c3 191142 debian-installer extra ext4-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 b84f33e80dc87bf244fb4510bced9605 125704 debian-installer extra reiserfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 8a96ff8e3b6d243a3cd8b3d060b8dffe 40168 debian-installer extra fat-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 5c061236c2c5cc4b4c0fcc2b4513f71c 272726 debian-installer extra md-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 ecc6f256948bd5f6e7c6a0e459a47fd9 13164 debian-installer extra multipath-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 47f065a47db190ca4d150ad0dd1afa08 121522 debian-installer extra usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 dbbbc6f47378d975388173602992f1fa 68506 debian-installer standard usb-storage-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 5c35e660fa73e4d00b28f6bacf479cad 7014 debian-installer extra event-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 52f0bf00f2d722fd31eb19d6d9e59613 318078 debian-installer standard nic-usb-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 f8e8360c1b3c018503deda7150c4393d 5480 debian-installer standard core-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 ab79790c644304c6090dfc7af56d9e63 5862 debian-installer extra crc-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 6247a450f9ca52562cd46bc418e12960 57950 debian-installer extra crypto-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 a17c2e4a5b94cd432017818312ecf460 9930 debian-installer extra crypto-dm-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 0961ddc5378be0b00816c72d99e0e112 14176 debian-installer extra squashfs-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 2d862a44d74e15ad6565b5ca2b73c445 11398 debian-installer extra zlib-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 d993df993e8249dc4d56859d7d81c2b2 3188 debian-installer extra beeper-modules-2.6.32-5-ixp4xx-di_1.56+squeeze1_armel.udeb
 9d3ab0aa379eb330631812e53df94bb3 1680820 debian-installer extra kernel-image-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 930227f28b8477beb61015c160e2b434 21206 debian-installer standard nic-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 7f214a1a500b90caed574cb1c49ef0c9 16032 debian-installer standard nic-shared-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 ca7475be7e3c0cbe35e9ea21a2db7a2f 39318 debian-installer optional ppp-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 0f5bae38bb7bed37efade2b4faa89fce 30330 debian-installer standard cdrom-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 1dddacff5f61993276026d869040553c 100564 debian-installer standard scsi-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 459ec9a3008de37ed5045d10bf6b3821 10998 debian-installer standard loop-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 26028aa7ea185f2ed52f05118ca1df5f 4704 debian-installer extra nls-core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 6b6a2580f39c7e461f1f66f09f4d878c 282208 debian-installer extra btrfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 45f942edbd9d92564a1a64b0ed327110 36604 debian-installer standard ext2-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 83e777cd454d60be3b7afb5724c1b134 93666 debian-installer standard ext3-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 49e09483107f0ec39806425e06163b1d 189570 debian-installer standard ext4-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 e569d82c9920037dc83c12cdc6b7de57 18282 debian-installer standard isofs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 dfe9c2b5f74e40f356541fdd70a87106 95378 debian-installer standard jfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 fccf782f85a2df70cb3fa6bcc82781bc 125716 debian-installer extra reiserfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 4c7f62b9c011e86764f0f94623a40645 40156 debian-installer extra fat-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 13c9b01184b14118e1f9ef6e8e5a6516 16020 debian-installer extra minix-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 f0f6fae911b3bed99db69941920c5cdf 277754 debian-installer extra md-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 9f51ea03c1018e17d6325097062e8180 13162 debian-installer extra multipath-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 2f0b2fc8b8e5b1c628775cb9a7b0413d 130336 debian-installer extra usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 1eb785acaef903579b12bb86d6af78de 69286 debian-installer standard usb-storage-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 5c531a038da040ab7eb191c94ac1939b 163280 debian-installer extra fb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 1ba014cd1e5e479e37fe8778940fe65d 77848 debian-installer extra input-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 463d8fbaeb0f3371ef4f2870f24ad704 9956 debian-installer extra event-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 b7b0eb1f8e9add0d4a7db0d91c0979b2 28188 debian-installer extra mouse-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 421fe901fe845cf356842cec5a0b23ad 316582 debian-installer standard nic-usb-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 af2fc3d89d6460759382d7cef4a17bc8 121006 debian-installer standard sata-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 9b19d1215bd72c19da75386ef239b9f6 5482 debian-installer standard core-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 64aaa4dd44a6b924baee401f1ea4515c 5868 debian-installer extra crc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 da003b3c63c407933bd5f327ed1a0d65 57954 debian-installer extra crypto-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 b3b15f0b747524c181c33790b9b2fa49 9928 debian-installer extra crypto-dm-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 033db4812e7d3c312cf7152ff9fb1919 64812 debian-installer extra mmc-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 3309ddf6d0772732c5f4a2c66964808b 14190 debian-installer extra squashfs-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 6c8b2f1fa8dc03bc8adb2f4baabce5f9 6296 debian-installer extra uinput-modules-2.6.32-5-kirkwood-di_1.56+squeeze1_armel.udeb
 61b94cbc11848f26a817ec0418a77d6b 1553804 debian-installer extra kernel-image-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 76f866d88b345b1eead749b50c696746 21180 debian-installer standard nic-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 660120b6d3b5634c3f49c3f4e78564aa 4154 debian-installer standard nic-shared-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 3087c6bf19737a4bf7870c7c8d32e27c 39302 debian-installer optional ppp-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 7beeefe93911ddfaa233c78be09f0446 30306 debian-installer standard cdrom-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 0412fd1ee486f46349e5a386abe847da 100492 debian-installer standard scsi-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1d9bb3d227ef9528a9e36899354b9925 10998 debian-installer standard loop-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 d74d7a68d8cdf4f3de1b0ae263554edc 4702 debian-installer extra nls-core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 9ab1f9b6a741e8c2d1be6dc7a6550eef 282252 debian-installer extra btrfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 26fc96cb10836461eb8688bd9bd7067d 36594 debian-installer standard ext2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 1a05458c5bead0fa30f71026ed57a534 93672 debian-installer standard ext3-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 2d4c999ecf05b19d4c4710a52ba95994 191164 debian-installer standard ext4-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 b83834c5ab4af00e6a87d3ce8f96eec8 18276 debian-installer standard isofs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 0a4da4bb78b90e9cb96faf692f117c71 73432 debian-installer extra jffs2-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 9e1dd338cdb28691e89b5804a1e3a720 95372 debian-installer standard jfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 cf2563a8f630fc576b64247936d92846 125708 debian-installer extra reiserfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 cd975067617baf232fe2a729165c0461 40158 debian-installer extra fat-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 8d7dc48f5d5cce4e5894bcf0fa194a1c 16016 debian-installer extra minix-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 fd38fedf4e8c8399d0b41275353cde4f 277712 debian-installer extra md-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 6532778bff764a89db30ccb709506b05 13160 debian-installer extra multipath-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 8734074606eaf77deccc773c236c880b 119840 debian-installer extra usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 47845136d605544f71d5283674628efe 68496 debian-installer standard usb-storage-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 4e68447933427bf84ace6fda4354ffe5 9748 debian-installer extra event-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 0d1f9a87cc0a73e0199ac1f8900a10b9 315072 debian-installer standard nic-usb-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 a36cfdd0688ecc5f6cad7408a4db1ba7 102678 debian-installer standard sata-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 031549551dbc1dfd63f5ca1c5c51370d 5480 debian-installer standard core-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 d9a4ddd19f908cab628767eb772e6896 5854 debian-installer extra crc-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 8f699a1ba6a6a4466a30093eeef02566 57952 debian-installer extra crypto-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 7a883b4caa86cd6fc9aa31c5082483b6 9928 debian-installer extra crypto-dm-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 62778d0f66726ecd6fc57df4c2ee10e2 14194 debian-installer extra squashfs-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 20c3cd022a315a42b1173df89bc4192c 11400 debian-installer extra zlib-modules-2.6.32-5-orion5x-di_1.56+squeeze1_armel.udeb
 d7f13cc7d5163133125feb746acc4bc2 1473756 debian-installer extra kernel-image-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 7892ad15b5969a8d81af52dfec88337b 84798 debian-installer standard nic-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 d7f5701be06bfbc67afb244808179e62 15964 debian-installer standard nic-shared-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 766f573be6fe4e3ae2da5ae01aa9023a 39242 debian-installer optional ppp-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 b1e1b2258bde9f3fb955eac27b86ba20 30222 debian-installer standard cdrom-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 027ae2a75672fb00e8536bb2074079fc 100394 debian-installer standard scsi-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 5b7ad01c550a3b10d031c347da553a18 51352 debian-installer standard scsi-common-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 6462b561f2fe39cd9d374f5b587b7251 11000 debian-installer standard loop-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 e4b78d539677a18957604c81063c0d6a 4706 debian-installer extra nls-core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 48682c1cd3f1c6d19a4f6f87feb2b9e0 279330 debian-installer extra btrfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 fd765daff9ab16182f9123de0dfd0d32 36652 debian-installer standard ext2-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 73c4bc2e02673e294dd61b57d2b72fc8 93858 debian-installer standard ext3-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 298fc47b4d90ca6fbf1ca7399fe83304 191078 debian-installer standard ext4-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 fcb7c57e0b56ff15ffb8a338b71e2697 18170 debian-installer standard isofs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 ef245dc7fe09a2077cfd151267ae052d 125316 debian-installer extra reiserfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 48d4d361231ecf8af68f733bd7d5964a 40366 debian-installer extra fat-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 e5701cc4595425aa342933090c6a5fdc 272152 debian-installer extra md-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 c1e6d56a36f826afb2b523a9885f56b3 13194 debian-installer extra multipath-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 26ffba5517428ecd656d5544e21491e4 117448 debian-installer extra usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 d250de256b35e263cfa250e7df12d05a 68200 debian-installer standard usb-storage-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 a64d7f7fb0b0c3cd48a98cb305faaf94 62374 debian-installer standard nic-usb-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 7719268fd9dd258322a3c160bb120089 129032 debian-installer standard sata-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 01e39d7a09ee346cb9075f1240523506 7980 debian-installer standard core-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 e25b25b2cdff95ed3116ea04a5816bf0 5872 debian-installer extra crc-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 5ed3debd52630eb12fa4f2d2be3c04e8 57740 debian-installer extra crypto-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 6845394cee3197c485a9bae96c349876 9914 debian-installer extra crypto-dm-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 7d2deccefb2ce6cb52967908b8598dac 14140 debian-installer extra squashfs-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 d2c522a85c66eaedb575aff3c3bcff9e 11278 debian-installer extra zlib-modules-2.6.32-5-versatile-di_1.56+squeeze1_armel.udeb
 de29e9e275f825bcd3cb2eb2abc2a698 7192 debian-installer optional linux-kernel-di-armel-2.6_1.56+squeeze1.dsc
 d914c171d1e698775d6ff11fb299da40 11218 debian-installer optional linux-kernel-di-armel-2.6_1.56+squeeze1.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNeSsrAAoJEOtw/vPN/G5Pd+wP/0UBqVfn7tzghKe3z2iPZP2T
+ld6iVGcQbFWk7Sr4SmbPUDC9cY6AsJymgSkgq3FKQablef7YRcSQN5JHioOOODg
L/NeJRE9+HvzaVuPIYUH7vzYTucAZ0jzZtUcbp9J0VIomBeXtX1McwRlDd3mEVLP
LKfmup9ycYzsf5/mBMwIjVkkeXrWoGkTfFLcH4nGqBgKNrwGMyURKkVGVMI6mThS
id7JTp/kId6EdalfSmIpBfUdP/3OE9hhdR9TODsaVZl2jJwpFEnnz1VzKy9B+yao
96fWdAZuy1nASbUS4+hEPvbxn6F61uX2IGYz76k6zBFmyt5+oIQK/0vx6cZTJaQ+
hLL1RroCfvXXkLCxwINex9bh6VvS8dCE8r/gJAyqvjAKTU9NemFtzWvN1TFjBMxc
QF/+LJB8iL0ieeLJ6fbWfHyPaZvcMi2jX6s/WL6NdMkquC4KaU9AM720qsiO25op
Apl9ki/p7MIU7RvKkzIg8ACEquP0d6sTpjnwflMNKfqEf+mSRW7NatqY+rnEela3
ccWlfeNxYxlnKWCuc84uy8awBIV7dcElRSPm+vhjmdZBuTMxPKprJj7sUc8DkKDp
ysBPA+iFz4DA8gMMfsod3mt86ZN106eWIaAALf1qwEvpOzqx0d13RQV5Tp40pn/n
9tqya90UW29kwEBOqASO
=5KcR
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 12 Apr 2011 07:46:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:48:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.